View Issue Details

IDProjectCategoryView StatusLast Update
0001419SUMoBugpublic2012-01-30 21:10
ReporterFrankWhiteAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86OSWindows Ultimate OS Version7 SP1
Product Version2.14.4 
Target VersionFixed in Version2.17.1 
Summary0001419: Paint.NET v3.5.10 empty | invalid version
DescriptionThe latest version of Paint.NET is not recognised.
Steps To Reproduce- Install latest Paint.NET version
- Scan for new software / Try to add Paint.NET executable to the list
Additional Informationhttp://social.technet.microsoft.com/Forums/en/w7itprogeneral/thread/d913471a-d7fb-448d-869b-da9025dcc943
TagsNo tags attached.

Relationships

related to 0001460 resolvedKyle_Katarn Improved registry scanning 
related to 0001434 resolvedKyle_Katarn More detailed on "invalid version" reason for rejection 
related to 0001450 resolvedKyle_Katarn More detailed on rejected items 
related to 0001454 resolvedKyle_Katarn Reistry Uninstall List monitoring and logging 

Activities

Kyle_Katarn

2011-11-17 22:40

administrator   ~0000669

Please :
- Set to debug mode in Setting
- Scan
- post SUMo.log here

FrankWhite

2011-11-17 23:22

reporter   ~0000670

Here you are :-)

Kyle_Katarn

2011-11-20 09:12

administrator   ~0000671

Oups, i forget to ask to enable "debug mode" in settings before that :)

FrankWhite

2011-11-20 12:50

reporter   ~0000672

Np, this time in Debug mode... :-)

Kyle_Katarn

2011-12-20 22:36

administrator   ~0000677

Both logs seems to say that it has been added...
Is it in your ignore list ?

FrankWhite

2011-12-21 01:46

reporter   ~0000678

Hi Kyle

No it is not in my ignore list. Neither in the detected list after a scan. When I try to add the paint.net executable it just says "empty | invalid version"

Greetings
Frank

Kyle_Katarn

2011-12-25 17:51

administrator   ~0000679

Would you please zip the associated exe file and send it for analysis to support [@] kcsoftwares.com ?

FrankWhite

2011-12-26 10:18

reporter   ~0000681

Last edited: 2011-12-26 10:19

View 2 revisions

Check your mail :-)

Kyle_Katarn

2011-12-26 14:23

administrator   ~0000682

Was correctly detected on my system (v2.16)
I'll add instrumentation in next release to help troubleshooting on this issue.

FrankWhite

2011-12-27 23:01

reporter   ~0000683

Last edited: 2011-12-27 23:02

View 2 revisions

Hey Kyle

Thank you for your feedback and effort you put into this matter.

I first uninstalled and did a clean install of the latest SUMo version v2.16. I am still unable to add the executable to my list though. I'm waiting for your further instructions.

Greetings

Kyle_Katarn

2011-12-28 08:35

administrator   ~0000684

v2.16.1 implement some instrumentation.
Please install and post the "scan log" + "error log"

Thanks !

FrankWhite

2011-12-28 13:58

reporter   ~0000685

I've set Debug mode to 'on' in Settings and ran a Scan.
I've uploaded the latest SUMo log. (SUMo_latest.log)
Where do I find the error log in Windows?

Greetings

Kyle_Katarn

2011-12-28 15:44

administrator   ~0000686

Thank you
Now, all i need is the export of error after a "scan"

FrankWhite

2011-12-28 20:12

reporter   ~0000687

I've uploaded it (errlst.txt). If you need anything more, just ask me.

Kyle_Katarn

2011-12-29 14:33

administrator   ~0000688

We're getting closer to the root cause !

Is Paint.Net "installed" on your system or is it a "portable" version ?

FrankWhite

2011-12-29 18:48

reporter   ~0000689

The application is installed on my system.

Kyle_Katarn

2011-12-29 23:34

administrator   ~0000690

Is it listed as "Paint.NET" in Add/Remove program panel ? (in Control Panel)

FrankWhite

2011-12-30 04:08

reporter   ~0000691

Yes, it is listed overthere :-)

Kyle_Katarn

2011-12-30 14:19

administrator   ~0000692

May i have a screenshot to get exact wording ?

FrankWhite

2011-12-30 16:16

reporter   ~0000695

Of course. The screenshot is available in the attachments.

Greetings

Kyle_Katarn

2012-01-10 22:35

administrator   ~0000696

Last edited: 2012-01-10 22:35

View 2 revisions

Thanks. That's weird...
Issue 0001450 should help (v2.16.4)

FrankWhite

2012-01-11 04:06

reporter   ~0000698

Hi Kyle

Thanks for the feedback. I'll let you know what the results are when the update is available.
Can you also remove the log files when this issue is fixed?

Greetings

Grouch

2012-01-12 01:35

reporter   ~0000699

Hey Kyle,

Still seeing the same issue. The entire file version is :
3.510.4297.28970

My thought is the that it's a 16 character string and you might not have allowed for anyone going that crazy with a version number.

Keep us posted.

Thanks,
Grouch

FrankWhite

2012-01-13 01:47

reporter   ~0000700

Yes, same problem here.

Kyle_Katarn

2012-01-14 16:01

administrator   ~0000701

Please post error log here after installing v2.16.4

Grouch

2012-01-14 23:33

reporter   ~0000702

Last edited: 2012-01-14 23:35

View 2 revisions

Contents of logfile:

Info [12-01-14 16:31:34] Loading finished : 74 items loaded
Info [12-01-14 16:31:34] Creating database backup
Info [12-01-14 16:30:51] Loading...
Verbose [12-01-14 16:30:51] Adding file : C:\Program Files\Paint.NET\PaintDotNet.exe
Info [12-01-14 16:30:25] Server Status Query
Info [12-01-14 16:30:25] Master Server Online
Info [12-01-14 16:30:23] SUMo Update self check : Server replied in 2870ms
Info [12-01-14 16:30:20] SUMo Update self check : Initialization
Info [12-01-14 16:30:19] Loading finished : 74 items loaded
Info [12-01-14 16:30:19] Creating database backup
Info [12-01-14 16:30:18] Loading...
Info [12-01-14 16:30:18] DB list : 74 items
Info [12-01-14 16:30:18] Ignore list : 8 items
Info [12-01-14 16:30:18] Loading Cache : 74 items
Info [12-01-14 16:30:18] 64Bits : Yes
Info [12-01-14 16:30:18] Windows : 6.1 (Seven)
Info [12-01-14 16:30:18] SUMo (Software Updates Monitor) v2.16.4.128
Info [12-01-14 16:30:18] C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose [12-01-14 16:30:18] Debug mode
Info [12-01-14 16:30:18] Starting


Contents of errlist.txt:

C:\Program Files\Paint.NET\PaintDotNet.exe | Empty / Invalid version (Paint.NET / dotPDN LLC / 3.510.4297.28970 )

Hope it helps,
Grouch

FrankWhite

2012-01-15 01:11

reporter   ~0000703

Same here :-)

Kyle_Katarn

2012-01-15 14:58

administrator   ~0000704

Thanks for posting... still unable to understand what's going on.

I hope that 0001454 will help !

Kyle_Katarn

2012-01-20 22:39

administrator   ~0000708

v2.17 released. Please post error and log here :)

Grouch

2012-01-20 23:22

reporter   ~0000709

Last edited: 2012-01-20 23:27

View 2 revisions

Kyle,
Are you ready for this? You did go verbose. Here it is sumo.log:

-----------------------------------------------------------------------------
Info [12-01-20 16:13:29] Loading finished : 72 items loaded
Info [12-01-20 16:13:28] Creating database backup
Info [12-01-20 16:13:02] Loading...
Verbose [12-01-20 16:13:02] Adding file : C:\Program Files\Paint.NET\PaintDotNet.exe
Info [12-01-20 16:12:55] Server Status Query
Info [12-01-20 16:12:32] Master Server Online
Info [12-01-20 16:11:56] Master Server Online
Info [12-01-20 16:11:55] Server Status Query
Info [12-01-20 16:11:54] SUMo Update self check : Server replied in 592ms
Verbose [12-01-20 16:11:54] Registry : SlimCleaner
Verbose [12-01-20 16:11:54] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2656351)
Verbose [12-01-20 16:11:54] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2572078)
Verbose [12-01-20 16:11:54] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2539636)
Verbose [12-01-20 16:11:54] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2533523)
Verbose [12-01-20 16:11:54] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2518870)
Verbose [12-01-20 16:11:54] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2468871)
Verbose [12-01-20 16:11:54] Registry : Realtek High Definition Audio Driver
Verbose [12-01-20 16:11:54] Registry : Microsoft Visual C++ 2010 x86 Redistributable - 10.0.40219
Verbose [12-01-20 16:11:54] Registry : System Requirements Lab for Intel
Verbose [12-01-20 16:11:54] Registry : Auslogics Disk Defrag
Verbose [12-01-20 16:11:54] Registry : Vista Services Optimizer
Verbose [12-01-20 16:11:54] Registry : Apple Application Support
Verbose [12-01-20 16:11:54] Registry : Update for 2007 Microsoft Office System (KB967642)
Verbose [12-01-20 16:11:54] Registry : Update for Microsoft Office 2007 suites (KB2596789) 32-Bit Edition
Verbose [12-01-20 16:11:54] Registry : Update for Microsoft Office 2007 suites (KB2596651) 32-Bit Edition
Verbose [12-01-20 16:11:54] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596764) 32-Bit Edition
Verbose [12-01-20 16:11:54] Registry : Security Update for Microsoft Office 2007 suites (KB2596785) 32-Bit Edition
Verbose [12-01-20 16:11:54] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Update for Microsoft Office Excel 2007 (KB2596596) 32-Bit Edition
Verbose [12-01-20 16:11:54] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596912) 32-Bit Edition
Verbose [12-01-20 16:11:54] Registry : Update for Microsoft Office 2007 (KB2508958)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-20 16:11:54] Registry : Microsoft Office File Validation Add-In
Verbose [12-01-20 16:11:54] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Shared Setup Metadata MUI (English) 2007
Verbose [12-01-20 16:11:54] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Update for Microsoft Office OneNote 2007 Help (KB963670)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office OneNote MUI (English) 2007
Verbose [12-01-20 16:11:54] Registry : Update for Microsoft Office Script Editor Help (KB963671)
Verbose [12-01-20 16:11:54] Registry : Update for Microsoft Office 2007 Help for Common Features (KB963673)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Shared MUI (English) 2007
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Proofing (English) 2007
Verbose [12-01-20 16:11:54] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Proof (Spanish) 2007
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Proof (French) 2007
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Proof (English) 2007
Verbose [12-01-20 16:11:54] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Update for Microsoft Office Word 2007 Help (KB963665)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Word MUI (English) 2007
Verbose [12-01-20 16:11:54] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Update for Microsoft Office Powerpoint 2007 Help (KB963669)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office PowerPoint MUI (English) 2007
Verbose [12-01-20 16:11:54] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:11:54] Registry : Update for Microsoft Office Excel 2007 Help (KB963678)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Excel MUI (English) 2007
Verbose [12-01-20 16:11:54] Registry : Auslogics Registry Cleaner
Verbose [12-01-20 16:11:54] Registry : Microsoft Silverlight
Verbose [12-01-20 16:11:54] Registry : QuickTime
Verbose [12-01-20 16:11:54] Registry : Apple Software Update
Verbose [12-01-20 16:11:54] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-20 16:11:54] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-20 16:11:54] Registry : Inpaint 4.0
Verbose [12-01-20 16:11:54] Registry : SimplyGoodPictures
Verbose [12-01-20 16:11:54] Registry : Java(TM) 8
Verbose [12-01-20 16:11:54] Registry : CrossHair
Verbose [12-01-20 16:11:54] Registry : Wise Registry Cleaner 6.21
Verbose [12-01-20 16:11:54] Registry : Wise Disk Cleaner 6.31
Verbose [12-01-20 16:11:54] Registry : Nexus 11.10
Verbose [12-01-20 16:11:54] Registry : WavePad Sound Editor
Verbose [12-01-20 16:11:54] Registry : Universal Viewer Free version 5.6.0.0
Verbose [12-01-20 16:11:54] Registry : Tweaking.com - Windows Repair (All in One)
Verbose [12-01-20 16:11:54] Registry : Rainlendar2 (remove only)
Verbose [12-01-20 16:11:54] Registry : Mozilla Thunderbird 10.0 (x86 en-US)
Verbose [12-01-20 16:11:54] Registry : Mozilla Firefox 10.0 (x86 en-US)
Verbose [12-01-20 16:11:54] Registry : KC Softwares SUMo
Verbose [12-01-20 16:11:54] Registry : IrfanView (remove only)
Verbose [12-01-20 16:11:54] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-20 16:11:54] Registry : Free Download Manager 3.8
Verbose [12-01-20 16:11:54] Registry : Foxit Reader 5.1
Verbose [12-01-20 16:11:54] Registry : EPSON Scan
Verbose [12-01-20 16:11:54] Registry : DriverMax 6
Verbose [12-01-20 16:11:54] Registry : Desktop Puzzle v1.0
Verbose [12-01-20 16:11:54] Registry : CSE HTML Validator Lite v11.00
Verbose [12-01-20 16:11:54] Registry : Belarc Advisor 8.2
Info [12-01-20 16:11:54] Checking for system configuration change...
Info [12-01-20 16:11:54] SUMo Update self check : Initialization
Info [12-01-20 16:11:52] Loading finished : 72 items loaded
Info [12-01-20 16:11:52] Creating database backup
Info [12-01-20 16:11:51] Loading...
Info [12-01-20 16:11:51] DB list : 72 items
Info [12-01-20 16:11:51] Ignore list : 8 items
Info [12-01-20 16:11:51] Loading Cache : 72 items
Info [12-01-20 16:11:51] 64Bits : Yes
Info [12-01-20 16:11:51] Windows : 6.1 (Seven)
Info [12-01-20 16:11:51] SUMo (Software Updates Monitor) v2.17.0.130
Info [12-01-20 16:11:51] C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose [12-01-20 16:11:51] Debug mode
Info [12-01-20 16:11:51] Starting
-----------------------------------------------------------------------------

errlst.txt:

C:\Program Files\Paint.NET\PaintDotNet.exe | Empty / Invalid version (Paint.NET / dotPDN LLC / 3.510.4297.28970 )

Thanks,
Grouch

<edit>
That is the value I would have wanted to see (3.510.4297.28970).
</edit>

Kyle_Katarn

2012-01-20 23:51

administrator   ~0000711

We are getting closer !
Please download test build 131 : http://www.kcsoftwares.com/beta/sumo_test.exe and post again ;)

Thanks !

Grouch

2012-01-21 00:03

reporter   ~0000712

Sorry, but here it is. sumo.log:

---------------------------------------------------------------------------
Info [12-01-20 16:57:32] Loading finished : 72 items loaded
Info [12-01-20 16:57:32] Creating database backup
Info [12-01-20 16:56:40] Loading...
Verbose [12-01-20 16:56:40] Adding file : C:\Program Files\Paint.NET\PaintDotNet.exe
Info [12-01-20 16:56:28] Master Server Online
Info [12-01-20 16:56:28] Server Status Query
Info [12-01-20 16:56:28] SUMo Update self check : Server replied in 608ms
Verbose [12-01-20 16:56:27] Registry : SlimCleaner
Verbose [12-01-20 16:56:27] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2656351)
Verbose [12-01-20 16:56:27] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2572078)
Verbose [12-01-20 16:56:27] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2539636)
Verbose [12-01-20 16:56:27] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2533523)
Verbose [12-01-20 16:56:27] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2518870)
Verbose [12-01-20 16:56:27] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2468871)
Verbose [12-01-20 16:56:27] Registry : Realtek High Definition Audio Driver
Verbose [12-01-20 16:56:27] Registry : Microsoft Visual C++ 2010 x86 Redistributable - 10.0.40219
Verbose [12-01-20 16:56:27] Registry : System Requirements Lab for Intel
Verbose [12-01-20 16:56:27] Registry : Auslogics Disk Defrag
Verbose [12-01-20 16:56:27] Registry : Vista Services Optimizer
Verbose [12-01-20 16:56:27] Registry : Apple Application Support
Verbose [12-01-20 16:56:27] Registry : Update for 2007 Microsoft Office System (KB967642)
Verbose [12-01-20 16:56:27] Registry : Update for Microsoft Office 2007 suites (KB2596789) 32-Bit Edition
Verbose [12-01-20 16:56:27] Registry : Update for Microsoft Office 2007 suites (KB2596651) 32-Bit Edition
Verbose [12-01-20 16:56:27] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596764) 32-Bit Edition
Verbose [12-01-20 16:56:27] Registry : Security Update for Microsoft Office 2007 suites (KB2596785) 32-Bit Edition
Verbose [12-01-20 16:56:27] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Update for Microsoft Office Excel 2007 (KB2596596) 32-Bit Edition
Verbose [12-01-20 16:56:27] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596912) 32-Bit Edition
Verbose [12-01-20 16:56:27] Registry : Update for Microsoft Office 2007 (KB2508958)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-20 16:56:27] Registry : Microsoft Office File Validation Add-In
Verbose [12-01-20 16:56:27] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Shared Setup Metadata MUI (English) 2007
Verbose [12-01-20 16:56:27] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Update for Microsoft Office OneNote 2007 Help (KB963670)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office OneNote MUI (English) 2007
Verbose [12-01-20 16:56:27] Registry : Update for Microsoft Office Script Editor Help (KB963671)
Verbose [12-01-20 16:56:27] Registry : Update for Microsoft Office 2007 Help for Common Features (KB963673)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Shared MUI (English) 2007
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Proofing (English) 2007
Verbose [12-01-20 16:56:27] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Proof (Spanish) 2007
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Proof (French) 2007
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Proof (English) 2007
Verbose [12-01-20 16:56:27] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Update for Microsoft Office Word 2007 Help (KB963665)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Word MUI (English) 2007
Verbose [12-01-20 16:56:27] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Update for Microsoft Office Powerpoint 2007 Help (KB963669)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office PowerPoint MUI (English) 2007
Verbose [12-01-20 16:56:27] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-20 16:56:27] Registry : Update for Microsoft Office Excel 2007 Help (KB963678)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Excel MUI (English) 2007
Verbose [12-01-20 16:56:27] Registry : Auslogics Registry Cleaner
Verbose [12-01-20 16:56:27] Registry : Microsoft Silverlight
Verbose [12-01-20 16:56:27] Registry : QuickTime
Verbose [12-01-20 16:56:27] Registry : Apple Software Update
Verbose [12-01-20 16:56:27] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-20 16:56:27] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-20 16:56:27] Registry : Inpaint 4.0
Verbose [12-01-20 16:56:27] Registry : SimplyGoodPictures
Verbose [12-01-20 16:56:27] Registry : Java(TM) 8
Verbose [12-01-20 16:56:27] Registry : CrossHair
Verbose [12-01-20 16:56:27] Registry : Wise Registry Cleaner 6.21
Verbose [12-01-20 16:56:27] Registry : Wise Disk Cleaner 6.31
Verbose [12-01-20 16:56:27] Registry : Nexus 11.10
Verbose [12-01-20 16:56:27] Registry : WavePad Sound Editor
Verbose [12-01-20 16:56:27] Registry : Universal Viewer Free version 5.6.0.0
Verbose [12-01-20 16:56:27] Registry : Tweaking.com - Windows Repair (All in One)
Verbose [12-01-20 16:56:27] Registry : Rainlendar2 (remove only)
Verbose [12-01-20 16:56:27] Registry : Mozilla Thunderbird 10.0 (x86 en-US)
Verbose [12-01-20 16:56:27] Registry : Mozilla Firefox 10.0 (x86 en-US)
Verbose [12-01-20 16:56:27] Registry : KC Softwares SUMo
Verbose [12-01-20 16:56:27] Registry : IrfanView (remove only)
Verbose [12-01-20 16:56:27] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-20 16:56:27] Registry : Free Download Manager 3.8
Verbose [12-01-20 16:56:27] Registry : Foxit Reader 5.1
Verbose [12-01-20 16:56:27] Registry : EPSON Scan
Verbose [12-01-20 16:56:27] Registry : DriverMax 6
Verbose [12-01-20 16:56:27] Registry : Desktop Puzzle v1.0
Verbose [12-01-20 16:56:27] Registry : CSE HTML Validator Lite v11.00
Verbose [12-01-20 16:56:27] Registry : Belarc Advisor 8.2
Verbose [12-01-20 16:56:27] Registry : Google Chrome
Verbose [12-01-20 16:56:27] Registry : CNET TechTracker
Info [12-01-20 16:56:27] Checking for system configuration change...
Info [12-01-20 16:56:27] SUMo Update self check : Initialization
Info [12-01-20 16:56:25] Loading finished : 72 items loaded
Info [12-01-20 16:56:25] Creating database backup
Info [12-01-20 16:56:24] Loading...
Info [12-01-20 16:56:24] DB list : 72 items
Info [12-01-20 16:56:24] Ignore list : 8 items
Info [12-01-20 16:56:24] Loading Cache : 72 items
Info [12-01-20 16:56:24] 64Bits : Yes
Info [12-01-20 16:56:24] Windows : 6.1 (Seven)
Info [12-01-20 16:56:24] SUMo (Software Updates Monitor) v2.17.0.131
Info [12-01-20 16:56:24] C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose [12-01-20 16:56:24] Debug mode
Info [12-01-20 16:56:24] Starting
---------------------------------------------------------------------------

errlst.txt:

---------------------------------------------------------------------------
C:\Program Files\Paint.NET\PaintDotNet.exe | Empty / Invalid version (Paint.NET / dotPDN LLC / 3.510.4297.28970 )
---------------------------------------------------------------------------

Good luck,
Grouch

Kyle_Katarn

2012-01-21 00:07

administrator   ~0000713

Would you please search "Paint.NET v3.5.10" in your regsitry and tell me in which key it appears as "DisplayName" ? It should look like SOFTWARE\Microsoft\CurrentVersion,..."

Thanks :)

Grouch

2012-01-21 01:33

reporter   ~0000714

Here's the whole mess, an export of both the INSTALL and UNINSTALL sections of the Registry.

-----------------------------------------------------------------------------------
Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Installer\UserData\S-1-5-18\Products\FE521925CA3E47B4796E6F887A0C1F0C\InstallProperties]
"LocalPackage"="C:\\Windows\\Installer\\13f5d5.msi"
"AuthorizedCDFPrefix"=""
"Comments"="Installs Paint.NET"
"Contact"="dotPDN LLC"
"DisplayVersion"="3.60.0"
"HelpLink"=hex(2):68,00,74,00,74,00,70,00,3a,00,2f,00,2f,00,77,00,77,00,77,00,\
  2e,00,67,00,65,00,74,00,70,00,61,00,69,00,6e,00,74,00,2e,00,6e,00,65,00,74,\
  00,00,00
"HelpTelephone"=""
"InstallDate"="20120115"
"InstallLocation"=""
"InstallSource"="C:\\Program Files\\Paint.NET\\Staging\\"
"ModifyPath"=hex(2):4d,00,73,00,69,00,45,00,78,00,65,00,63,00,2e,00,65,00,78,\
  00,65,00,20,00,2f,00,58,00,7b,00,35,00,32,00,39,00,31,00,32,00,35,00,45,00,\
  46,00,2d,00,45,00,33,00,41,00,43,00,2d,00,34,00,42,00,37,00,34,00,2d,00,39,\
  00,37,00,45,00,36,00,2d,00,46,00,36,00,38,00,38,00,41,00,37,00,43,00,30,00,\
  46,00,31,00,43,00,30,00,7d,00,00,00
"NoModify"=dword:00000001
"Publisher"="dotPDN LLC"
"Readme"=""
"Size"=""
"EstimatedSize"=dword:00002acf
"UninstallString"=hex(2):4d,00,73,00,69,00,45,00,78,00,65,00,63,00,2e,00,65,00,\
  78,00,65,00,20,00,2f,00,58,00,7b,00,35,00,32,00,39,00,31,00,32,00,35,00,45,\
  00,46,00,2d,00,45,00,33,00,41,00,43,00,2d,00,34,00,42,00,37,00,34,00,2d,00,\
  39,00,37,00,45,00,36,00,2d,00,46,00,36,00,38,00,38,00,41,00,37,00,43,00,30,\
  00,46,00,31,00,43,00,30,00,7d,00,00,00
"URLInfoAbout"="http://www.dotPDN.com"
"URLUpdateInfo"=""
"VersionMajor"=dword:00000003
"VersionMinor"=dword:0000003c
"WindowsInstaller"=dword:00000001
"Version"=dword:033c0000
"Language"=dword:00000409
"DisplayName"="Paint.NET v3.5.10"

-----------------------------------------------------------------------------------
Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{529125EF-E3AC-4B74-97E6-F688A7C0F1C0}]
"AuthorizedCDFPrefix"=""
"Comments"="Installs Paint.NET"
"Contact"="dotPDN LLC"
"DisplayVersion"="3.60.0"
"HelpLink"=hex(2):68,00,74,00,74,00,70,00,3a,00,2f,00,2f,00,77,00,77,00,77,00,\
  2e,00,67,00,65,00,74,00,70,00,61,00,69,00,6e,00,74,00,2e,00,6e,00,65,00,74,\
  00,00,00
"HelpTelephone"=""
"InstallDate"="20120115"
"InstallLocation"=""
"InstallSource"="C:\\Program Files\\Paint.NET\\Staging\\"
"ModifyPath"=hex(2):4d,00,73,00,69,00,45,00,78,00,65,00,63,00,2e,00,65,00,78,\
  00,65,00,20,00,2f,00,58,00,7b,00,35,00,32,00,39,00,31,00,32,00,35,00,45,00,\
  46,00,2d,00,45,00,33,00,41,00,43,00,2d,00,34,00,42,00,37,00,34,00,2d,00,39,\
  00,37,00,45,00,36,00,2d,00,46,00,36,00,38,00,38,00,41,00,37,00,43,00,30,00,\
  46,00,31,00,43,00,30,00,7d,00,00,00
"NoModify"=dword:00000001
"Publisher"="dotPDN LLC"
"Readme"=""
"Size"=""
"EstimatedSize"=dword:00002acf
"UninstallString"=hex(2):4d,00,73,00,69,00,45,00,78,00,65,00,63,00,2e,00,65,00,\
  78,00,65,00,20,00,2f,00,58,00,7b,00,35,00,32,00,39,00,31,00,32,00,35,00,45,\
  00,46,00,2d,00,45,00,33,00,41,00,43,00,2d,00,34,00,42,00,37,00,34,00,2d,00,\
  39,00,37,00,45,00,36,00,2d,00,46,00,36,00,38,00,38,00,41,00,37,00,43,00,30,\
  00,46,00,31,00,43,00,30,00,7d,00,00,00
"URLInfoAbout"="http://www.dotPDN.com"
"URLUpdateInfo"=""
"VersionMajor"=dword:00000003
"VersionMinor"=dword:0000003c
"WindowsInstaller"=dword:00000001
"Version"=dword:033c0000
"Language"=dword:00000409
"DisplayName"="Paint.NET v3.5.10"

-----------------------------------------------------------------------------------

Thanks,
Grouch

Grouch

2012-01-21 02:10

reporter   ~0000715

Last edited: 2012-01-21 02:16

View 3 revisions

Kyle,

Neither of them give the value that you get when you select the executable (In Windows Explorer) and select "Properties/Details/File Version". Where in the Registry is that value stored? That's the value I expect to see.


Thanks,
Grouch

Grouch

2012-01-21 02:17

reporter   ~0000716

is it in:

HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Fusion\NativeImagesIndex....

Kyle_Katarn

2012-01-22 14:30

administrator   ~0000718

In fact i'm trying to build the appropriate version number using v3.5.10 from registry and build 4297 from exe properties.

I don't know why SUMo can access existing data in registry. I keep on searching !

Kyle_Katarn

2012-01-22 15:11

administrator   ~0000719

Please download test build 133 : http://www.kcsoftwares.com/beta/sumo_test.exe and post again ;)

Thank you !

Grouch

2012-01-22 15:32

reporter   ~0000721

Here's the latest:

----------------------------------------------------------------------------
Verbose [12-01-22 08:18:42] Registry : HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\
Verbose [12-01-22 08:18:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2656351)
Verbose [12-01-22 08:18:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2572078)
Verbose [12-01-22 08:18:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2539636)
Verbose [12-01-22 08:18:42] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2533523)
Verbose [12-01-22 08:18:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2518870)
Verbose [12-01-22 08:18:42] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2468871)
Verbose [12-01-22 08:18:42] Registry : Realtek High Definition Audio Driver
Verbose [12-01-22 08:18:42] Registry : Microsoft Visual C++ 2010 x86 Redistributable - 10.0.40219
Verbose [12-01-22 08:18:42] Registry : System Requirements Lab for Intel
Verbose [12-01-22 08:18:42] Registry : Auslogics Disk Defrag
Verbose [12-01-22 08:18:42] Registry : Vista Services Optimizer
Verbose [12-01-22 08:18:42] Registry : Apple Application Support
Verbose [12-01-22 08:18:42] Registry : Update for 2007 Microsoft Office System (KB967642)
Verbose [12-01-22 08:18:42] Registry : Update for Microsoft Office 2007 suites (KB2596789) 32-Bit Edition
Verbose [12-01-22 08:18:42] Registry : Update for Microsoft Office 2007 suites (KB2596651) 32-Bit Edition
Verbose [12-01-22 08:18:42] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596764) 32-Bit Edition
Verbose [12-01-22 08:18:42] Registry : Security Update for Microsoft Office 2007 suites (KB2596785) 32-Bit Edition
Verbose [12-01-22 08:18:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Update for Microsoft Office Excel 2007 (KB2596596) 32-Bit Edition
Verbose [12-01-22 08:18:42] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596912) 32-Bit Edition
Verbose [12-01-22 08:18:42] Registry : Update for Microsoft Office 2007 (KB2508958)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-22 08:18:42] Registry : Microsoft Office File Validation Add-In
Verbose [12-01-22 08:18:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Shared Setup Metadata MUI (English) 2007
Verbose [12-01-22 08:18:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Update for Microsoft Office OneNote 2007 Help (KB963670)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office OneNote MUI (English) 2007
Verbose [12-01-22 08:18:42] Registry : Update for Microsoft Office Script Editor Help (KB963671)
Verbose [12-01-22 08:18:42] Registry : Update for Microsoft Office 2007 Help for Common Features (KB963673)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Shared MUI (English) 2007
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Proofing (English) 2007
Verbose [12-01-22 08:18:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Proof (Spanish) 2007
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Proof (French) 2007
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Proof (English) 2007
Verbose [12-01-22 08:18:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Update for Microsoft Office Word 2007 Help (KB963665)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Word MUI (English) 2007
Verbose [12-01-22 08:18:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Update for Microsoft Office Powerpoint 2007 Help (KB963669)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office PowerPoint MUI (English) 2007
Verbose [12-01-22 08:18:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:42] Registry : Update for Microsoft Office Excel 2007 Help (KB963678)
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Excel MUI (English) 2007
Verbose [12-01-22 08:18:42] Registry : Auslogics Registry Cleaner
Verbose [12-01-22 08:18:42] Registry : Microsoft Silverlight
Verbose [12-01-22 08:18:42] Registry : QuickTime
Verbose [12-01-22 08:18:42] Registry : Apple Software Update
Verbose [12-01-22 08:18:42] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-22 08:18:42] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-22 08:18:42] Registry : SlimCleaner
Verbose [12-01-22 08:18:42] Registry : Inpaint 4.0
Verbose [12-01-22 08:18:42] Registry : SimplyGoodPictures
Verbose [12-01-22 08:18:42] Registry : Java(TM) 8
Verbose [12-01-22 08:18:42] Registry : CrossHair
Verbose [12-01-22 08:18:42] Registry : Wise Registry Cleaner 6.21
Verbose [12-01-22 08:18:42] Registry : Wise Disk Cleaner 6.31
Verbose [12-01-22 08:18:42] Registry : Nexus 11.10
Verbose [12-01-22 08:18:42] Registry : WavePad Sound Editor
Verbose [12-01-22 08:18:42] Registry : Universal Viewer Free version 5.6.0.0
Verbose [12-01-22 08:18:42] Registry : Tweaking.com - Windows Repair (All in One)
Verbose [12-01-22 08:18:42] Registry : Rainlendar2 (remove only)
Verbose [12-01-22 08:18:42] Registry : Photo! Editor 1.1
Verbose [12-01-22 08:18:42] Registry : Mozilla Thunderbird 10.0 (x86 en-US)
Verbose [12-01-22 08:18:42] Registry : Mozilla Firefox 10.0 (x86 en-US)
Verbose [12-01-22 08:18:42] Registry : KC Softwares SUMo
Verbose [12-01-22 08:18:42] Registry : IrfanView (remove only)
Verbose [12-01-22 08:18:42] Registry : HTML-Kit 292
Verbose [12-01-22 08:18:42] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-22 08:18:42] Registry : Free Download Manager 3.8
Verbose [12-01-22 08:18:42] Registry : Foxit Reader 5.1
Verbose [12-01-22 08:18:42] Registry : EPSON Scan
Verbose [12-01-22 08:18:42] Registry : DriverMax 6
Verbose [12-01-22 08:18:42] Registry : Desktop Puzzle v1.0
Verbose [12-01-22 08:18:42] Registry : CSE HTML Validator Lite v11.00
Verbose [12-01-22 08:18:42] Registry : Belarc Advisor 8.2
Verbose [12-01-22 08:18:42] Registry : HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\
Verbose [12-01-22 08:18:42] Registry : Google Chrome
Verbose [12-01-22 08:18:42] Registry : CNET TechTracker
Verbose [12-01-22 08:18:42] Registry : HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\
Info [12-01-22 08:18:42] Unable to open HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\
Info [12-01-22 08:18:42] Checking for system configuration change...
Info [12-01-22 08:18:39] Loading finished : 73 items loaded
Info [12-01-22 08:18:39] Creating database backup
Verbose [12-01-22 08:18:12] Registry : HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\
Verbose [12-01-22 08:18:12] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2656351)
Verbose [12-01-22 08:18:12] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2572078)
Verbose [12-01-22 08:18:12] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2539636)
Verbose [12-01-22 08:18:12] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2533523)
Verbose [12-01-22 08:18:12] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2518870)
Verbose [12-01-22 08:18:12] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2468871)
Verbose [12-01-22 08:18:12] Registry : Realtek High Definition Audio Driver
Verbose [12-01-22 08:18:12] Registry : Microsoft Visual C++ 2010 x86 Redistributable - 10.0.40219
Verbose [12-01-22 08:18:12] Registry : System Requirements Lab for Intel
Verbose [12-01-22 08:18:12] Registry : Auslogics Disk Defrag
Verbose [12-01-22 08:18:12] Registry : Vista Services Optimizer
Verbose [12-01-22 08:18:12] Registry : Apple Application Support
Verbose [12-01-22 08:18:12] Registry : Update for 2007 Microsoft Office System (KB967642)
Verbose [12-01-22 08:18:12] Registry : Update for Microsoft Office 2007 suites (KB2596789) 32-Bit Edition
Verbose [12-01-22 08:18:12] Registry : Update for Microsoft Office 2007 suites (KB2596651) 32-Bit Edition
Verbose [12-01-22 08:18:12] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596764) 32-Bit Edition
Verbose [12-01-22 08:18:12] Registry : Security Update for Microsoft Office 2007 suites (KB2596785) 32-Bit Edition
Verbose [12-01-22 08:18:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Update for Microsoft Office Excel 2007 (KB2596596) 32-Bit Edition
Verbose [12-01-22 08:18:12] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596912) 32-Bit Edition
Verbose [12-01-22 08:18:12] Registry : Update for Microsoft Office 2007 (KB2508958)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-22 08:18:12] Registry : Microsoft Office File Validation Add-In
Verbose [12-01-22 08:18:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Shared Setup Metadata MUI (English) 2007
Verbose [12-01-22 08:18:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Update for Microsoft Office OneNote 2007 Help (KB963670)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office OneNote MUI (English) 2007
Verbose [12-01-22 08:18:12] Registry : Update for Microsoft Office Script Editor Help (KB963671)
Verbose [12-01-22 08:18:12] Registry : Update for Microsoft Office 2007 Help for Common Features (KB963673)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Shared MUI (English) 2007
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Proofing (English) 2007
Verbose [12-01-22 08:18:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Proof (Spanish) 2007
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Proof (French) 2007
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Proof (English) 2007
Verbose [12-01-22 08:18:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Update for Microsoft Office Word 2007 Help (KB963665)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Word MUI (English) 2007
Verbose [12-01-22 08:18:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Update for Microsoft Office Powerpoint 2007 Help (KB963669)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office PowerPoint MUI (English) 2007
Verbose [12-01-22 08:18:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:18:12] Registry : Update for Microsoft Office Excel 2007 Help (KB963678)
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Excel MUI (English) 2007
Verbose [12-01-22 08:18:12] Registry : Auslogics Registry Cleaner
Verbose [12-01-22 08:18:12] Registry : Microsoft Silverlight
Verbose [12-01-22 08:18:12] Registry : QuickTime
Verbose [12-01-22 08:18:12] Registry : Apple Software Update
Verbose [12-01-22 08:18:12] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-22 08:18:12] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-22 08:18:12] Registry : SlimCleaner
Verbose [12-01-22 08:18:12] Registry : Inpaint 4.0
Verbose [12-01-22 08:18:12] Registry : SimplyGoodPictures
Verbose [12-01-22 08:18:12] Registry : Java(TM) 8
Verbose [12-01-22 08:18:12] Registry : CrossHair
Verbose [12-01-22 08:18:12] Registry : Wise Registry Cleaner 6.21
Verbose [12-01-22 08:18:12] Registry : Wise Disk Cleaner 6.31
Verbose [12-01-22 08:18:12] Registry : Nexus 11.10
Verbose [12-01-22 08:18:12] Registry : WavePad Sound Editor
Verbose [12-01-22 08:18:12] Registry : Universal Viewer Free version 5.6.0.0
Verbose [12-01-22 08:18:12] Registry : Tweaking.com - Windows Repair (All in One)
Verbose [12-01-22 08:18:12] Registry : Rainlendar2 (remove only)
Verbose [12-01-22 08:18:12] Registry : Photo! Editor 1.1
Verbose [12-01-22 08:18:12] Registry : Mozilla Thunderbird 10.0 (x86 en-US)
Verbose [12-01-22 08:18:12] Registry : Mozilla Firefox 10.0 (x86 en-US)
Verbose [12-01-22 08:18:12] Registry : KC Softwares SUMo
Verbose [12-01-22 08:18:12] Registry : IrfanView (remove only)
Verbose [12-01-22 08:18:12] Registry : HTML-Kit 292
Verbose [12-01-22 08:18:12] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-22 08:18:12] Registry : Free Download Manager 3.8
Verbose [12-01-22 08:18:12] Registry : Foxit Reader 5.1
Verbose [12-01-22 08:18:12] Registry : EPSON Scan
Verbose [12-01-22 08:18:12] Registry : DriverMax 6
Verbose [12-01-22 08:18:12] Registry : Desktop Puzzle v1.0
Verbose [12-01-22 08:18:12] Registry : CSE HTML Validator Lite v11.00
Verbose [12-01-22 08:18:12] Registry : Belarc Advisor 8.2
Verbose [12-01-22 08:18:12] Registry : HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\
Verbose [12-01-22 08:18:12] Registry : Google Chrome
Verbose [12-01-22 08:18:12] Registry : CNET TechTracker
Verbose [12-01-22 08:18:12] Registry : HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\
Info [12-01-22 08:18:12] Unable to open HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\
Info [12-01-22 08:18:12] Checking for system configuration change...
Info [12-01-22 08:17:57] Loading...
Verbose [12-01-22 08:17:57] Adding file : C:\Program Files\Paint.NET\PaintDotNet.exe
Verbose [12-01-22 08:17:42] Registry : HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\
Verbose [12-01-22 08:17:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2656351)
Verbose [12-01-22 08:17:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2572078)
Verbose [12-01-22 08:17:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2539636)
Verbose [12-01-22 08:17:42] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2533523)
Verbose [12-01-22 08:17:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2518870)
Verbose [12-01-22 08:17:42] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2468871)
Verbose [12-01-22 08:17:42] Registry : Realtek High Definition Audio Driver
Verbose [12-01-22 08:17:42] Registry : Microsoft Visual C++ 2010 x86 Redistributable - 10.0.40219
Verbose [12-01-22 08:17:42] Registry : System Requirements Lab for Intel
Verbose [12-01-22 08:17:42] Registry : Auslogics Disk Defrag
Verbose [12-01-22 08:17:42] Registry : Vista Services Optimizer
Verbose [12-01-22 08:17:42] Registry : Apple Application Support
Verbose [12-01-22 08:17:42] Registry : Update for 2007 Microsoft Office System (KB967642)
Verbose [12-01-22 08:17:42] Registry : Update for Microsoft Office 2007 suites (KB2596789) 32-Bit Edition
Verbose [12-01-22 08:17:42] Registry : Update for Microsoft Office 2007 suites (KB2596651) 32-Bit Edition
Verbose [12-01-22 08:17:42] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596764) 32-Bit Edition
Verbose [12-01-22 08:17:42] Registry : Security Update for Microsoft Office 2007 suites (KB2596785) 32-Bit Edition
Verbose [12-01-22 08:17:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Update for Microsoft Office Excel 2007 (KB2596596) 32-Bit Edition
Verbose [12-01-22 08:17:42] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596912) 32-Bit Edition
Verbose [12-01-22 08:17:42] Registry : Update for Microsoft Office 2007 (KB2508958)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-22 08:17:42] Registry : Microsoft Office File Validation Add-In
Verbose [12-01-22 08:17:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Shared Setup Metadata MUI (English) 2007
Verbose [12-01-22 08:17:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Update for Microsoft Office OneNote 2007 Help (KB963670)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office OneNote MUI (English) 2007
Verbose [12-01-22 08:17:42] Registry : Update for Microsoft Office Script Editor Help (KB963671)
Verbose [12-01-22 08:17:42] Registry : Update for Microsoft Office 2007 Help for Common Features (KB963673)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Shared MUI (English) 2007
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Proofing (English) 2007
Verbose [12-01-22 08:17:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Proof (Spanish) 2007
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Proof (French) 2007
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Proof (English) 2007
Verbose [12-01-22 08:17:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Update for Microsoft Office Word 2007 Help (KB963665)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Word MUI (English) 2007
Verbose [12-01-22 08:17:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Update for Microsoft Office Powerpoint 2007 Help (KB963669)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office PowerPoint MUI (English) 2007
Verbose [12-01-22 08:17:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:42] Registry : Update for Microsoft Office Excel 2007 Help (KB963678)
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Excel MUI (English) 2007
Verbose [12-01-22 08:17:42] Registry : Auslogics Registry Cleaner
Verbose [12-01-22 08:17:42] Registry : Microsoft Silverlight
Verbose [12-01-22 08:17:42] Registry : QuickTime
Verbose [12-01-22 08:17:42] Registry : Apple Software Update
Verbose [12-01-22 08:17:42] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-22 08:17:42] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-22 08:17:42] Registry : SlimCleaner
Verbose [12-01-22 08:17:42] Registry : Inpaint 4.0
Verbose [12-01-22 08:17:42] Registry : SimplyGoodPictures
Verbose [12-01-22 08:17:42] Registry : Java(TM) 8
Verbose [12-01-22 08:17:42] Registry : CrossHair
Verbose [12-01-22 08:17:42] Registry : Wise Registry Cleaner 6.21
Verbose [12-01-22 08:17:42] Registry : Wise Disk Cleaner 6.31
Verbose [12-01-22 08:17:42] Registry : Nexus 11.10
Verbose [12-01-22 08:17:42] Registry : WavePad Sound Editor
Verbose [12-01-22 08:17:42] Registry : Universal Viewer Free version 5.6.0.0
Verbose [12-01-22 08:17:42] Registry : Tweaking.com - Windows Repair (All in One)
Verbose [12-01-22 08:17:42] Registry : Rainlendar2 (remove only)
Verbose [12-01-22 08:17:42] Registry : Photo! Editor 1.1
Verbose [12-01-22 08:17:42] Registry : Mozilla Thunderbird 10.0 (x86 en-US)
Verbose [12-01-22 08:17:42] Registry : Mozilla Firefox 10.0 (x86 en-US)
Verbose [12-01-22 08:17:42] Registry : KC Softwares SUMo
Verbose [12-01-22 08:17:42] Registry : IrfanView (remove only)
Verbose [12-01-22 08:17:42] Registry : HTML-Kit 292
Verbose [12-01-22 08:17:42] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-22 08:17:42] Registry : Free Download Manager 3.8
Verbose [12-01-22 08:17:42] Registry : Foxit Reader 5.1
Verbose [12-01-22 08:17:42] Registry : EPSON Scan
Verbose [12-01-22 08:17:42] Registry : DriverMax 6
Verbose [12-01-22 08:17:42] Registry : Desktop Puzzle v1.0
Verbose [12-01-22 08:17:42] Registry : CSE HTML Validator Lite v11.00
Verbose [12-01-22 08:17:42] Registry : Belarc Advisor 8.2
Verbose [12-01-22 08:17:42] Registry : HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\
Verbose [12-01-22 08:17:42] Registry : Google Chrome
Verbose [12-01-22 08:17:42] Registry : CNET TechTracker
Verbose [12-01-22 08:17:42] Registry : HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\
Info [12-01-22 08:17:42] Unable to open HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\
Info [12-01-22 08:17:42] Checking for system configuration change...
Info [12-01-22 08:17:26] Unable to open HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\
Info [12-01-22 08:17:26] Loading finished : 73 items loaded
Info [12-01-22 08:17:26] Creating database backup
Info [12-01-22 08:17:20] Loading...
Info [12-01-22 08:17:20] Scanning Java... (C:\Program Files (x86)\Java\)
Info [12-01-22 08:17:20] Scanning Shockwave... (C:\Windows\System32)
Info [12-01-22 08:17:20] Scanning AIR... (C:\Program Files (x86)\Common Files)
Verbose [12-01-22 08:17:20] Adding file : C:\Windows\SysWOW64\Macromed\Flash\NPSWF32_11_2_202_183.dll
Verbose [12-01-22 08:17:20] Adding file : C:\Windows\SysWOW64\Macromed\Flash\FlashUtil32_11_2_202_183_ActiveX.dll
Info [12-01-22 08:17:20] Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose [12-01-22 08:17:20] Adding file : C:\Windows\SysWOW64\Macromed\Flash\Flash32_11_2_202_183.ocx
Info [12-01-22 08:17:20] Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose [12-01-22 08:17:20] Adding file : C:\Windows\System32\Macromed\Flash\FlashUtil64_11_2_202_183_ActiveX.dll
Info [12-01-22 08:17:20] Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Info [12-01-22 08:17:20] Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Info [12-01-22 08:17:20] Scanning Desktop Common (C:\Users\Public\Desktop)
Verbose [12-01-22 08:17:20] Adding file : C:\Program Files (x86)\SysSpec\SysSpec.exe
Verbose [12-01-22 08:17:20] Adding file : C:\Program Files (x86)\ReNamer\ReNamer.exe
Verbose [12-01-22 08:17:20] Adding file : C:\Program Files (x86)\SysinternalsSuite\Procmon.exe
Verbose [12-01-22 08:17:20] Adding file : C:\Program Files (x86)\MyConnection PC Lite Edition\msclientpe.exe
Verbose [12-01-22 08:17:20] Adding file : C:\Users\Leighton\AppData\Local\eSupport.com\driveragent.exe
Verbose [12-01-22 08:17:20] Adding file : C:\Program Files (x86)\jruler\JRuler.exe
Info [12-01-22 08:17:20] Fixing : C:\Program Files (x86)\VS Revo Group\Revo Uninstaller Pro\RevoUninPro.exe --> C:\Program Files\VS Revo Group\Revo Uninstaller Pro\RevoUninPro.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\IObit\IOBit Uninstaller\iobit-uninstaller.exe
Info [12-01-22 08:17:19] Fixing : C:\Program Files (x86)\Logon Screen\Logon Screen.exe --> C:\Program Files\Logon Screen\Logon Screen.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\WICleanerEn\WICleaner.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Free Window Registry Repair\Regpair.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Info [12-01-22 08:17:19] Fixing : C:\Program Files (x86)\Bitdefender\Bitdefender 2012\seccenter.exe --> C:\Program Files\Bitdefender\Bitdefender 2012\seccenter.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Photoupz\PhotoUpz.exe
Info [12-01-22 08:17:19] Fixing : C:\Program Files (x86)\Paint.NET\PaintDotNet.exe --> C:\Program Files\Paint.NET\PaintDotNet.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Microsoft GIF Animator\GIFAnimator.exe
Info [12-01-22 08:17:19] Scanning Desktop (C:\Users\Leighton\Desktop)
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\wuapp.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\xpsrchvw.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Winstep\WsTranslator.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Windows Media Player\wmplayer.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\NCH Software\WavePad\wavepad.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Universal Viewer\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Tweaking.com\Windows Repair (All in One)\uninstall.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files\VS Revo Group\Revo Uninstaller Pro\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files\Rainlendar2\uninst.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\SysWOW64\msiexec.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\QuickTime\PictureViewer.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Photo!\Photo! Editor\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files\Paint.NET\PaintDotNet.exe
Info [12-01-22 08:17:19] Fixing : C:\Program Files (x86)\Paint.NET\PaintDotNet.exe --> C:\Program Files\Paint.NET\PaintDotNet.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Microsoft Silverlight\5.0.61118.0\Silverlight.Configuration.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\WINWORD.EXE
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\OIS.EXE
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Common Files\Microsoft Shared\MODI\12.0\MSPSCAN.EXE
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Common Files\Microsoft Shared\MODI\12.0\MSPVIEW.EXE
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Common Files\Microsoft Shared\OFFICE12\OFFDIAG.EXE
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\MSTORE.EXE
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\POWERPNT.EXE
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\EXCEL.EXE
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files\Microsoft IntelliPoint\qs.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files\Microsoft IntelliPoint\DPLaunch.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files\Microsoft IntelliType Pro\qs.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files\Microsoft IntelliType Pro\DPLaunch.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\ehome\ehshell.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\msra.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\KC Softwares\SUMo\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\IrfanView\iv_uninstall.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Inpaint\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Inpaint\Inpaint.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Chami\HTML-Kit\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Chami\HTML-Kit\Bin\ResetCfg.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Chami\HTML-Kit\Bin\HTMLKit.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Free Download Manager\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Free Download Manager\fdmwi.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Foxit Software\Foxit Reader\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\twain_32\escndv\escndv.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\System32\spool\drivers\x64\3\E_IARNACA.EXE
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\System32\spool\drivers\x64\3\EPUPDATE.EXE
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\msiexec.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files\DS Clock\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Innovative Solutions\DriverMax\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\DesktopPuzzle Screensaver\Uninstal.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files\Defraggler\uninst.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\HTMLValidatorLite110\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\CrossHair\CrossHair.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files\CCleaner\uninst.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files\Common Files\Bitdefender\SetupInformation\{2AB9289D-6432-4CC0-8869-A195C3F0CFCC}\installer.exe
Info [12-01-22 08:17:19] Fixing : C:\Program Files (x86)\Common Files\Bitdefender\SetupInformation\{2AB9289D-6432-4CC0-8869-A195C3F0CFCC}\installer.exe --> C:\Program Files\Common Files\Bitdefender\SetupInformation\{2AB9289D-6432-4CC0-8869-A195C3F0CFCC}\installer.exe
Info [12-01-22 08:17:19] Fixing : C:\Program Files (x86)\Bitdefender\Bitdefender 2012\seccenter.exe --> C:\Program Files\Bitdefender\Bitdefender 2012\seccenter.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Auslogics\Auslogics Registry Cleaner\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Auslogics\Auslogics Disk Defrag\unins000.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\iscsicpl.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\odbcad32.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Windows NT\Accessories\wordpad.exe
Verbose [12-01-22 08:17:19] Adding file : C:\WINDOWS\system32\WindowsPowerShell\v1.0\powershell.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\WindowsPowerShell\v1.0\PowerShell_ISE.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\sysWOW64\WindowsPowerShell\v1.0\PowerShell_ISE.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\syswow64\Windowspowershell\v1.0\powershell.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\rundll32.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\migwiz\migwiz.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\migwiz\postmig.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\msinfo32.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\perfmon.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\cleanmgr.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\dfrgui.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\charmap.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\System32\mobsync.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\mstsc.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\mspaint.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Common Files\Microsoft Shared\Ink\mip.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\displayswitch.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\calc.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\Speech\Common\sapisvr.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\Installer\{91120000-002F-0000-0000-0000000FF1CE}\misc.exe
Info [12-01-22 08:17:19] Fixing : C:\Program Files (x86)\Bitdefender\Bitdefender 2012\seccenter.exe --> C:\Program Files\Bitdefender\Bitdefender 2012\seccenter.exe
Info [12-01-22 08:17:19] Scanning Start Menu Common (C:\ProgramData\Microsoft\Windows\Start Menu)
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\NirSoft\RegScanner\uninst.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\NirSoft\RegScanner\RegScanner.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Power Sound Editor Free\UNWISE.EXE
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\NirSoft\Wireless Network Watcher\uninst.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Users\Leighton\AppData\Local\Google\Chrome\Application\18.0.1010.1\Installer\setup.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Users\Leighton\AppData\Roaming\CBS Interactive\CNET TechTracker\uninst.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\explorer.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Windows\system32\eudcedit.exe
Verbose [12-01-22 08:17:19] Adding file : C:\Program Files (x86)\Internet Explorer\iexplore.exe
Verbose [12-01-22 08:17:18] Adding file : C:\Windows\system32\notepad.exe
Verbose [12-01-22 08:17:18] Adding file : C:\Windows\system32\cmd.exe
Verbose [12-01-22 08:17:18] Adding file : C:\Windows\system32\osk.exe
Verbose [12-01-22 08:17:18] Adding file : C:\Windows\system32\magnify.exe
Verbose [12-01-22 08:17:18] Adding file : C:\Windows\system32\control.exe
Verbose [12-01-22 08:17:18] Adding file : C:\Program Files (x86)\Power Sound Editor Free\PowerSoundEditorFree.exe
Info [12-01-22 08:17:18] Scanning Start Menu (C:\Users\Leighton\AppData\Roaming\Microsoft\Windows\Start Menu)
Verbose [12-01-22 08:17:18] Adding file : C:\Windows\SysWOW64\ssText3d.scr
Verbose [12-01-22 08:17:18] Adding file : C:\Windows\SysWOW64\scrnsave.scr
Verbose [12-01-22 08:17:18] Adding file : C:\Windows\SysWOW64\Ribbons.scr
Verbose [12-01-22 08:17:18] Adding file : C:\Windows\SysWOW64\PhotoScreensaver.scr
Verbose [12-01-22 08:17:18] Adding file : C:\Windows\SysWOW64\Mystify.scr
Verbose [12-01-22 08:17:18] Adding file : C:\Windows\SysWOW64\Bubbles.scr
Info [12-01-22 08:17:18] Scanning Screensavers
Verbose [12-01-22 08:17:17] Adding file : C:\Windows\System32\ssText3d.scr
Verbose [12-01-22 08:17:17] Adding file : C:\Windows\System32\scrnsave.scr
Verbose [12-01-22 08:17:17] Adding file : C:\Windows\System32\Ribbons.scr
Verbose [12-01-22 08:17:17] Adding file : C:\Windows\System32\PhotoScreensaver.scr
Verbose [12-01-22 08:17:17] Adding file : C:\Windows\System32\Mystify.scr
Verbose [12-01-22 08:17:17] Adding file : C:\Windows\System32\Bubbles.scr
Info [12-01-22 08:17:17] Scanning Screensavers
Info [12-01-22 08:17:17] Scanning (heavy)...
Info [12-01-22 08:17:14] Master Server Online
Info [12-01-22 08:17:13] Server Status Query
Info [12-01-22 08:17:13] SUMo Update self check : Server replied in 500ms
Verbose [12-01-22 08:17:12] Registry : HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\
Verbose [12-01-22 08:17:12] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2656351)
Verbose [12-01-22 08:17:12] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2572078)
Verbose [12-01-22 08:17:12] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2539636)
Verbose [12-01-22 08:17:12] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2533523)
Verbose [12-01-22 08:17:12] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2518870)
Verbose [12-01-22 08:17:12] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2468871)
Verbose [12-01-22 08:17:12] Registry : Realtek High Definition Audio Driver
Verbose [12-01-22 08:17:12] Registry : Microsoft Visual C++ 2010 x86 Redistributable - 10.0.40219
Verbose [12-01-22 08:17:12] Registry : System Requirements Lab for Intel
Verbose [12-01-22 08:17:12] Registry : Auslogics Disk Defrag
Verbose [12-01-22 08:17:12] Registry : Vista Services Optimizer
Verbose [12-01-22 08:17:12] Registry : Apple Application Support
Verbose [12-01-22 08:17:12] Registry : Update for 2007 Microsoft Office System (KB967642)
Verbose [12-01-22 08:17:12] Registry : Update for Microsoft Office 2007 suites (KB2596789) 32-Bit Edition
Verbose [12-01-22 08:17:12] Registry : Update for Microsoft Office 2007 suites (KB2596651) 32-Bit Edition
Verbose [12-01-22 08:17:12] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596764) 32-Bit Edition
Verbose [12-01-22 08:17:12] Registry : Security Update for Microsoft Office 2007 suites (KB2596785) 32-Bit Edition
Verbose [12-01-22 08:17:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Update for Microsoft Office Excel 2007 (KB2596596) 32-Bit Edition
Verbose [12-01-22 08:17:12] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596912) 32-Bit Edition
Verbose [12-01-22 08:17:12] Registry : Update for Microsoft Office 2007 (KB2508958)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-22 08:17:12] Registry : Microsoft Office File Validation Add-In
Verbose [12-01-22 08:17:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Shared Setup Metadata MUI (English) 2007
Verbose [12-01-22 08:17:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Update for Microsoft Office OneNote 2007 Help (KB963670)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office OneNote MUI (English) 2007
Verbose [12-01-22 08:17:12] Registry : Update for Microsoft Office Script Editor Help (KB963671)
Verbose [12-01-22 08:17:12] Registry : Update for Microsoft Office 2007 Help for Common Features (KB963673)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Shared MUI (English) 2007
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Proofing (English) 2007
Verbose [12-01-22 08:17:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Proof (Spanish) 2007
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Proof (French) 2007
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Proof (English) 2007
Verbose [12-01-22 08:17:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Update for Microsoft Office Word 2007 Help (KB963665)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Word MUI (English) 2007
Verbose [12-01-22 08:17:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Update for Microsoft Office Powerpoint 2007 Help (KB963669)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office PowerPoint MUI (English) 2007
Verbose [12-01-22 08:17:12] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 08:17:12] Registry : Update for Microsoft Office Excel 2007 Help (KB963678)
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Excel MUI (English) 2007
Verbose [12-01-22 08:17:12] Registry : Auslogics Registry Cleaner
Verbose [12-01-22 08:17:12] Registry : Microsoft Silverlight
Verbose [12-01-22 08:17:12] Registry : QuickTime
Verbose [12-01-22 08:17:12] Registry : Apple Software Update
Verbose [12-01-22 08:17:12] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-22 08:17:12] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-22 08:17:12] Registry : SlimCleaner
Verbose [12-01-22 08:17:12] Registry : Inpaint 4.0
Verbose [12-01-22 08:17:12] Registry : SimplyGoodPictures
Verbose [12-01-22 08:17:12] Registry : Java(TM) 8
Verbose [12-01-22 08:17:12] Registry : CrossHair
Verbose [12-01-22 08:17:12] Registry : Wise Registry Cleaner 6.21
Verbose [12-01-22 08:17:12] Registry : Wise Disk Cleaner 6.31
Verbose [12-01-22 08:17:12] Registry : Nexus 11.10
Verbose [12-01-22 08:17:12] Registry : WavePad Sound Editor
Verbose [12-01-22 08:17:12] Registry : Universal Viewer Free version 5.6.0.0
Verbose [12-01-22 08:17:12] Registry : Tweaking.com - Windows Repair (All in One)
Verbose [12-01-22 08:17:12] Registry : Rainlendar2 (remove only)
Verbose [12-01-22 08:17:12] Registry : Photo! Editor 1.1
Verbose [12-01-22 08:17:12] Registry : Mozilla Thunderbird 10.0 (x86 en-US)
Verbose [12-01-22 08:17:12] Registry : Mozilla Firefox 10.0 (x86 en-US)
Verbose [12-01-22 08:17:12] Registry : KC Softwares SUMo
Verbose [12-01-22 08:17:12] Registry : IrfanView (remove only)
Verbose [12-01-22 08:17:12] Registry : HTML-Kit 292
Verbose [12-01-22 08:17:12] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-22 08:17:12] Registry : Free Download Manager 3.8
Verbose [12-01-22 08:17:12] Registry : Foxit Reader 5.1
Verbose [12-01-22 08:17:12] Registry : EPSON Scan
Verbose [12-01-22 08:17:12] Registry : DriverMax 6
Verbose [12-01-22 08:17:12] Registry : Desktop Puzzle v1.0
Verbose [12-01-22 08:17:12] Registry : CSE HTML Validator Lite v11.00
Verbose [12-01-22 08:17:12] Registry : Belarc Advisor 8.2
Verbose [12-01-22 08:17:12] Registry : HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\
Verbose [12-01-22 08:17:12] Registry : Google Chrome
Verbose [12-01-22 08:17:12] Registry : CNET TechTracker
Verbose [12-01-22 08:17:12] Registry : HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\
Info [12-01-22 08:17:12] Unable to open HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\
Info [12-01-22 08:17:12] Checking for system configuration change...
Info [12-01-22 08:17:12] SUMo Update self check : Initialization
Info [12-01-22 08:17:11] Loading finished : 73 items loaded
Info [12-01-22 08:17:11] Creating database backup
Info [12-01-22 08:17:10] Loading...
Info [12-01-22 08:17:10] DB list : 73 items
Info [12-01-22 08:17:10] Ignore list : 8 items
Info [12-01-22 08:17:10] Loading Cache : 72 items
Info [12-01-22 08:17:10] 64Bits : Yes
Info [12-01-22 08:17:10] Windows : 6.1 (Seven)
Info [12-01-22 08:17:10] SUMo (Software Updates Monitor) v2.17.0.133
Info [12-01-22 08:17:10] C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose [12-01-22 08:17:10] Debug mode
Info [12-01-22 08:17:10] Starting

----------------------------------------------------------------------------
errlst.txt:

C:\Program Files\Paint.NET\PaintDotNet.exe | Empty / Invalid version (Paint.NET / dotPDN LLC / 3.510.4297.28970 )


----------------------------------------------------------------------------

I'm sure you're right on the edge of finding it,
Grouch

Kyle_Katarn

2012-01-22 15:36

administrator   ~0000722

Thanks !

Is the following key exisiting on your system ?
HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\

Grouch

2012-01-22 15:55

reporter   ~0000723

Yes, but no named entry for paint.net

I went to

HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\

 and did a search for "paint" and the only hit was for "Inpaint"

Grouch

2012-01-22 16:28

reporter   ~0000724

One more time

Info [12-01-22 09:25:53] Loading finished : 73 items loaded
Info [12-01-22 09:25:53] Creating database backup
Info [12-01-22 09:25:49] Loading...
Verbose [12-01-22 09:25:49] Adding file : C:\Program Files\Paint.NET\PaintDotNet.exe
Info [12-01-22 09:25:44] Master Server Online
Info [12-01-22 09:25:43] Server Status Query
Verbose [12-01-22 09:25:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2656351)
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2639327
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2633870
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2604121
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2600217
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2600211
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2599651
Verbose [12-01-22 09:25:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2572078)
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2572063
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2544514
Verbose [12-01-22 09:25:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2539636)
Verbose [12-01-22 09:25:42] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2533523)
Verbose [12-01-22 09:25:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2518870)
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2514805
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2478663
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2478063
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2473228
Verbose [12-01-22 09:25:42] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2468871)
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2446708v2
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2446708
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2162169
Verbose [12-01-22 09:25:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2160841
Verbose [12-01-22 09:25:42] Registry : Realtek High Definition Audio Driver
Verbose [12-01-22 09:25:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB982573
Verbose [12-01-22 09:25:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2565063
Verbose [12-01-22 09:25:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2549743
Verbose [12-01-22 09:25:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2544655
Verbose [12-01-22 09:25:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2524860
Verbose [12-01-22 09:25:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2467173
Verbose [12-01-22 09:25:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2151757
Verbose [12-01-22 09:25:42] Registry : Microsoft Visual C++ 2010 x86 Redistributable - 10.0.40219
Verbose [12-01-22 09:25:42] Registry : System Requirements Lab for Intel
Verbose [12-01-22 09:25:42] Registry : Auslogics Disk Defrag
Verbose [12-01-22 09:25:42] Registry : Vista Services Optimizer
Verbose [12-01-22 09:25:42] Registry : Apple Application Support
Verbose [12-01-22 09:25:42] Registry : Update for 2007 Microsoft Office System (KB967642)
Verbose [12-01-22 09:25:42] Registry : Update for Microsoft Office 2007 suites (KB2596789) 32-Bit Edition
Verbose [12-01-22 09:25:42] Registry : Update for Microsoft Office 2007 suites (KB2596651) 32-Bit Edition
Verbose [12-01-22 09:25:42] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596764) 32-Bit Edition
Verbose [12-01-22 09:25:42] Registry : Security Update for Microsoft Office 2007 suites (KB2596785) 32-Bit Edition
Verbose [12-01-22 09:25:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Update for Microsoft Office Excel 2007 (KB2596596) 32-Bit Edition
Verbose [12-01-22 09:25:42] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596912) 32-Bit Edition
Verbose [12-01-22 09:25:42] Registry : Update for Microsoft Office 2007 (KB2508958)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-22 09:25:42] Registry : Microsoft Office File Validation Add-In
Verbose [12-01-22 09:25:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Shared Setup Metadata MUI (English) 2007
Verbose [12-01-22 09:25:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Update for Microsoft Office OneNote 2007 Help (KB963670)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office OneNote MUI (English) 2007
Verbose [12-01-22 09:25:42] Registry : Update for Microsoft Office Script Editor Help (KB963671)
Verbose [12-01-22 09:25:42] Registry : Update for Microsoft Office 2007 Help for Common Features (KB963673)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Shared MUI (English) 2007
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Proofing (English) 2007
Verbose [12-01-22 09:25:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Proof (Spanish) 2007
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Proof (French) 2007
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Proof (English) 2007
Verbose [12-01-22 09:25:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Update for Microsoft Office Word 2007 Help (KB963665)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Word MUI (English) 2007
Verbose [12-01-22 09:25:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Update for Microsoft Office Powerpoint 2007 Help (KB963669)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office PowerPoint MUI (English) 2007
Verbose [12-01-22 09:25:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:25:42] Registry : Update for Microsoft Office Excel 2007 Help (KB963678)
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Excel MUI (English) 2007
Verbose [12-01-22 09:25:42] Registry : Auslogics Registry Cleaner
Verbose [12-01-22 09:25:42] Registry : Microsoft Silverlight
Verbose [12-01-22 09:25:42] Registry : QuickTime
Verbose [12-01-22 09:25:42] Registry : Apple Software Update
Verbose [12-01-22 09:25:42] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-22 09:25:42] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-22 09:25:42] Registry : SlimCleaner
Verbose [12-01-22 09:25:42] Registry : Inpaint 4.0
Verbose [12-01-22 09:25:42] Registry : SimplyGoodPictures
Verbose [12-01-22 09:25:42] Registry : {27735B09-9EFE-419F-A377-10AA8111C30A}
Verbose [12-01-22 09:25:42] Registry : Java(TM) 8
Verbose [12-01-22 09:25:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB982573
Verbose [12-01-22 09:25:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2565063
Verbose [12-01-22 09:25:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2549743
Verbose [12-01-22 09:25:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2544655
Verbose [12-01-22 09:25:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2524860
Verbose [12-01-22 09:25:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2467173
Verbose [12-01-22 09:25:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2151757
Verbose [12-01-22 09:25:42] Registry : CrossHair
Verbose [12-01-22 09:25:42] Registry : Wise Registry Cleaner 6.21
Verbose [12-01-22 09:25:42] Registry : Wise Disk Cleaner 6.31
Verbose [12-01-22 09:25:42] Registry : Nexus 11.10
Verbose [12-01-22 09:25:42] Registry : WavePad Sound Editor
Verbose [12-01-22 09:25:42] Registry : Universal Viewer Free version 5.6.0.0
Verbose [12-01-22 09:25:42] Registry : Tweaking.com - Windows Repair (All in One)
Verbose [12-01-22 09:25:42] Registry : Rainlendar2 (remove only)
Verbose [12-01-22 09:25:42] Registry : Photo! Editor 1.1
Verbose [12-01-22 09:25:42] Registry : Mozilla Thunderbird 10.0 (x86 en-US)
Verbose [12-01-22 09:25:42] Registry : Mozilla Firefox 10.0 (x86 en-US)
Verbose [12-01-22 09:25:42] Registry : KC Softwares SUMo
Verbose [12-01-22 09:25:42] Registry : IrfanView (remove only)
Verbose [12-01-22 09:25:42] Registry : HTML-Kit 292
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-22 09:25:42] Registry : Free Download Manager 3.8
Verbose [12-01-22 09:25:42] Registry : Foxit Reader 5.1
Verbose [12-01-22 09:25:42] Registry : EPSON Scan
Verbose [12-01-22 09:25:42] Registry : DriverMax 6
Verbose [12-01-22 09:25:42] Registry : Desktop Puzzle v1.0
Verbose [12-01-22 09:25:42] Registry : CSE HTML Validator Lite v11.00
Verbose [12-01-22 09:25:42] Registry : Connection Manager
Verbose [12-01-22 09:25:42] Registry : Belarc Advisor 8.2
Verbose [12-01-22 09:25:42] Registry : HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\
Verbose [12-01-22 09:25:42] Registry : Microsoft .NET Framework 4 Client Profile
Verbose [12-01-22 09:25:42] Registry : Microsoft Application Error Reporting
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Shared 64-bit Setup Metadata MUI (English) 2007
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Shared 64-bit MUI (English) 2007
Verbose [12-01-22 09:25:42] Registry : Microsoft Office Office 64-bit Components 2007
Verbose [12-01-22 09:25:42] Registry : Microsoft IntelliType Pro 8.2
Verbose [12-01-22 09:25:42] Registry : Revo Uninstaller Pro 2.5.7
Verbose [12-01-22 09:25:42] Registry : Intel(R) Network Connections 16.8.46.0
Verbose [12-01-22 09:25:42] Registry : Microsoft IntelliPoint 8.2
Verbose [12-01-22 09:25:42] Registry : {54F2237F-018C-483B-8884-9FC0D88840C3}
Verbose [12-01-22 09:25:42] Registry : Paint.NET v3.5.10
Verbose [12-01-22 09:25:42] Registry : Microsoft Server Speech Platform Runtime (x64)
Verbose [12-01-22 09:25:42] Registry : Bitdefender Internet Security 2012
Verbose [12-01-22 09:25:42] Registry : 7-Zip 9.25 (x64 edition)
Verbose [12-01-22 09:25:42] Registry : Microsoft Visual C++ 2010 x64 Redistributable - 10.0.40219
Verbose [12-01-22 09:25:42] Registry : Desktop Restore
Verbose [12-01-22 09:25:42] Registry : WIC
Verbose [12-01-22 09:25:42] Registry : Intel(R) Network Connections 16.8.46.0
Verbose [12-01-22 09:25:42] Registry : Notepad2 (Notepad Replacement)
Verbose [12-01-22 09:25:42] Registry : Microsoft IntelliType Pro 8.2
Verbose [12-01-22 09:25:42] Registry : Microsoft IntelliPoint 8.2
Verbose [12-01-22 09:25:42] Registry : Microsoft .NET Framework 4 Client Profile
Verbose [12-01-22 09:25:42] Registry : Intel(R) Graphics Media Accelerator Driver
Verbose [12-01-22 09:25:42] Registry : EPSON Printer Software
Verbose [12-01-22 09:25:42] Registry : DS Clock
Verbose [12-01-22 09:25:42] Registry : Defraggler
Verbose [12-01-22 09:25:42] Registry : Connection Manager
Verbose [12-01-22 09:25:42] Registry : CCleaner
Verbose [12-01-22 09:25:42] Registry : Bitdefender Internet Security 2012
Verbose [12-01-22 09:25:42] Registry : Adobe Flash Player 11 Plugin 64-bit
Verbose [12-01-22 09:25:42] Registry : Adobe Flash Player 11 ActiveX 64-bit
Verbose [12-01-22 09:25:42] Registry : HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\
Verbose [12-01-22 09:25:42] Registry : Google Chrome
Verbose [12-01-22 09:25:42] Registry : CNET TechTracker
Verbose [12-01-22 09:25:42] Registry : HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\
Info [12-01-22 09:25:42] Checking for system configuration change...
Info [12-01-22 09:25:40] Loading finished : 73 items loaded
Info [12-01-22 09:25:40] Creating database backup
Info [12-01-22 09:25:19] Loading...
Info [12-01-22 09:25:19] Scanning Java... (C:\Program Files (x86)\Java\)
Info [12-01-22 09:25:19] Scanning Shockwave... (C:\Windows\System32)
Info [12-01-22 09:25:19] Scanning AIR... (C:\Program Files (x86)\Common Files)
Verbose [12-01-22 09:25:19] Adding file : C:\Windows\SysWOW64\Macromed\Flash\NPSWF32_11_2_202_183.dll
Verbose [12-01-22 09:25:19] Adding file : C:\Windows\SysWOW64\Macromed\Flash\FlashUtil32_11_2_202_183_ActiveX.dll
Info [12-01-22 09:25:19] Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose [12-01-22 09:25:19] Adding file : C:\Windows\SysWOW64\Macromed\Flash\Flash32_11_2_202_183.ocx
Info [12-01-22 09:25:19] Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose [12-01-22 09:25:19] Adding file : C:\Windows\System32\Macromed\Flash\FlashUtil64_11_2_202_183_ActiveX.dll
Info [12-01-22 09:25:19] Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Info [12-01-22 09:25:19] Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Info [12-01-22 09:25:19] Scanning Desktop Common (C:\Users\Public\Desktop)
Verbose [12-01-22 09:25:19] Adding file : C:\Program Files (x86)\SysSpec\SysSpec.exe
Verbose [12-01-22 09:25:19] Adding file : C:\Program Files (x86)\ReNamer\ReNamer.exe
Verbose [12-01-22 09:25:19] Adding file : C:\Program Files (x86)\SysinternalsSuite\Procmon.exe
Verbose [12-01-22 09:25:19] Adding file : C:\Program Files (x86)\MyConnection PC Lite Edition\msclientpe.exe
Verbose [12-01-22 09:25:19] Adding file : C:\Users\Leighton\AppData\Local\eSupport.com\driveragent.exe
Verbose [12-01-22 09:25:19] Adding file : C:\Program Files (x86)\jruler\JRuler.exe
Info [12-01-22 09:25:19] Fixing : C:\Program Files (x86)\VS Revo Group\Revo Uninstaller Pro\RevoUninPro.exe --> C:\Program Files\VS Revo Group\Revo Uninstaller Pro\RevoUninPro.exe
Verbose [12-01-22 09:25:19] Adding file : C:\Program Files (x86)\IObit\IOBit Uninstaller\iobit-uninstaller.exe
Info [12-01-22 09:25:19] Fixing : C:\Program Files (x86)\Logon Screen\Logon Screen.exe --> C:\Program Files\Logon Screen\Logon Screen.exe
Verbose [12-01-22 09:25:19] Adding file : C:\Program Files (x86)\WICleanerEn\WICleaner.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Free Window Registry Repair\Regpair.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Info [12-01-22 09:25:18] Fixing : C:\Program Files (x86)\Bitdefender\Bitdefender 2012\seccenter.exe --> C:\Program Files\Bitdefender\Bitdefender 2012\seccenter.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Photoupz\PhotoUpz.exe
Info [12-01-22 09:25:18] Fixing : C:\Program Files (x86)\Paint.NET\PaintDotNet.exe --> C:\Program Files\Paint.NET\PaintDotNet.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Microsoft GIF Animator\GIFAnimator.exe
Info [12-01-22 09:25:18] Scanning Desktop (C:\Users\Leighton\Desktop)
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\wuapp.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\xpsrchvw.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Winstep\WsTranslator.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Windows Media Player\wmplayer.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\NCH Software\WavePad\wavepad.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Universal Viewer\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Tweaking.com\Windows Repair (All in One)\uninstall.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files\VS Revo Group\Revo Uninstaller Pro\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files\Rainlendar2\uninst.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\SysWOW64\msiexec.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\QuickTime\PictureViewer.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Photo!\Photo! Editor\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files\Paint.NET\PaintDotNet.exe
Info [12-01-22 09:25:18] Fixing : C:\Program Files (x86)\Paint.NET\PaintDotNet.exe --> C:\Program Files\Paint.NET\PaintDotNet.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Microsoft Silverlight\5.0.61118.0\Silverlight.Configuration.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\WINWORD.EXE
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\OIS.EXE
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Common Files\Microsoft Shared\MODI\12.0\MSPSCAN.EXE
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Common Files\Microsoft Shared\MODI\12.0\MSPVIEW.EXE
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Common Files\Microsoft Shared\OFFICE12\OFFDIAG.EXE
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\MSTORE.EXE
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\POWERPNT.EXE
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\EXCEL.EXE
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files\Microsoft IntelliPoint\qs.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files\Microsoft IntelliPoint\DPLaunch.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files\Microsoft IntelliType Pro\qs.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files\Microsoft IntelliType Pro\DPLaunch.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\ehome\ehshell.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\msra.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\KC Softwares\SUMo\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\IrfanView\iv_uninstall.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Inpaint\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Inpaint\Inpaint.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Chami\HTML-Kit\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Chami\HTML-Kit\Bin\ResetCfg.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Chami\HTML-Kit\Bin\HTMLKit.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Free Download Manager\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Free Download Manager\fdmwi.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Foxit Software\Foxit Reader\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\twain_32\escndv\escndv.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\System32\spool\drivers\x64\3\E_IARNACA.EXE
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\System32\spool\drivers\x64\3\EPUPDATE.EXE
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\msiexec.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files\DS Clock\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Innovative Solutions\DriverMax\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\DesktopPuzzle Screensaver\Uninstal.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files\Defraggler\uninst.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\HTMLValidatorLite110\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\CrossHair\CrossHair.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files\CCleaner\uninst.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files\Common Files\Bitdefender\SetupInformation\{2AB9289D-6432-4CC0-8869-A195C3F0CFCC}\installer.exe
Info [12-01-22 09:25:18] Fixing : C:\Program Files (x86)\Common Files\Bitdefender\SetupInformation\{2AB9289D-6432-4CC0-8869-A195C3F0CFCC}\installer.exe --> C:\Program Files\Common Files\Bitdefender\SetupInformation\{2AB9289D-6432-4CC0-8869-A195C3F0CFCC}\installer.exe
Info [12-01-22 09:25:18] Fixing : C:\Program Files (x86)\Bitdefender\Bitdefender 2012\seccenter.exe --> C:\Program Files\Bitdefender\Bitdefender 2012\seccenter.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Auslogics\Auslogics Registry Cleaner\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Auslogics\Auslogics Disk Defrag\unins000.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\iscsicpl.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\odbcad32.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Windows NT\Accessories\wordpad.exe
Verbose [12-01-22 09:25:18] Adding file : C:\WINDOWS\system32\WindowsPowerShell\v1.0\powershell.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\WindowsPowerShell\v1.0\PowerShell_ISE.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\sysWOW64\WindowsPowerShell\v1.0\PowerShell_ISE.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\syswow64\Windowspowershell\v1.0\powershell.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\rundll32.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\migwiz\migwiz.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\migwiz\postmig.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\msinfo32.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\perfmon.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\cleanmgr.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\dfrgui.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\charmap.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\System32\mobsync.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\mstsc.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\mspaint.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Common Files\Microsoft Shared\Ink\mip.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\displayswitch.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\calc.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\Speech\Common\sapisvr.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\Installer\{91120000-002F-0000-0000-0000000FF1CE}\misc.exe
Info [12-01-22 09:25:18] Fixing : C:\Program Files (x86)\Bitdefender\Bitdefender 2012\seccenter.exe --> C:\Program Files\Bitdefender\Bitdefender 2012\seccenter.exe
Info [12-01-22 09:25:18] Scanning Start Menu Common (C:\ProgramData\Microsoft\Windows\Start Menu)
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\NirSoft\RegScanner\uninst.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\NirSoft\RegScanner\RegScanner.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Power Sound Editor Free\UNWISE.EXE
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\NirSoft\Wireless Network Watcher\uninst.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Users\Leighton\AppData\Local\Google\Chrome\Application\18.0.1010.1\Installer\setup.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Users\Leighton\AppData\Roaming\CBS Interactive\CNET TechTracker\uninst.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\explorer.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\eudcedit.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Internet Explorer\iexplore.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\notepad.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\cmd.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\osk.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\magnify.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Windows\system32\control.exe
Verbose [12-01-22 09:25:18] Adding file : C:\Program Files (x86)\Power Sound Editor Free\PowerSoundEditorFree.exe
Info [12-01-22 09:25:18] Scanning Start Menu (C:\Users\Leighton\AppData\Roaming\Microsoft\Windows\Start Menu)
Verbose [12-01-22 09:25:17] Adding file : C:\Windows\SysWOW64\ssText3d.scr
Verbose [12-01-22 09:25:17] Adding file : C:\Windows\SysWOW64\scrnsave.scr
Verbose [12-01-22 09:25:17] Adding file : C:\Windows\SysWOW64\Ribbons.scr
Verbose [12-01-22 09:25:17] Adding file : C:\Windows\SysWOW64\PhotoScreensaver.scr
Verbose [12-01-22 09:25:17] Adding file : C:\Windows\SysWOW64\Mystify.scr
Verbose [12-01-22 09:25:17] Adding file : C:\Windows\SysWOW64\Bubbles.scr
Info [12-01-22 09:25:17] Scanning Screensavers
Verbose [12-01-22 09:25:16] Adding file : C:\Windows\System32\ssText3d.scr
Verbose [12-01-22 09:25:16] Adding file : C:\Windows\System32\scrnsave.scr
Verbose [12-01-22 09:25:16] Adding file : C:\Windows\System32\Ribbons.scr
Verbose [12-01-22 09:25:16] Adding file : C:\Windows\System32\PhotoScreensaver.scr
Verbose [12-01-22 09:25:16] Adding file : C:\Windows\System32\Mystify.scr
Verbose [12-01-22 09:25:16] Adding file : C:\Windows\System32\Bubbles.scr
Info [12-01-22 09:25:16] Scanning Screensavers
Info [12-01-22 09:25:16] Scanning (heavy)...
Info [12-01-22 09:25:12] Change detected in registry
Info [12-01-22 09:25:00] Loading finished : 73 items loaded
Info [12-01-22 09:25:00] Creating database backup
Info [12-01-22 09:24:52] Loading...
Info [12-01-22 09:24:52] Scanning Java... (C:\Program Files (x86)\Java\)
Info [12-01-22 09:24:52] Scanning Shockwave... (C:\Windows\System32)
Info [12-01-22 09:24:52] Scanning AIR... (C:\Program Files (x86)\Common Files)
Verbose [12-01-22 09:24:52] Adding file : C:\Windows\SysWOW64\Macromed\Flash\FlashUtil32_11_2_202_183_ActiveX.dll
Info [12-01-22 09:24:52] Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Info [12-01-22 09:24:52] Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose [12-01-22 09:24:52] Adding file : C:\Windows\System32\Macromed\Flash\NPSWF64_11_2_202_183.dll
Verbose [12-01-22 09:24:52] Adding file : C:\Windows\System32\Macromed\Flash\FlashUtil64_11_2_202_183_ActiveX.dll
Info [12-01-22 09:24:52] Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Verbose [12-01-22 09:24:52] Adding file : C:\Windows\System32\Macromed\Flash\Flash64_11_2_202_183.ocx
Info [12-01-22 09:24:52] Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Info [12-01-22 09:24:52] Scanning Desktop Common (C:\Users\Public\Desktop)
Verbose [12-01-22 09:24:52] Adding file : C:\Program Files (x86)\SysSpec\SysSpec.exe
Verbose [12-01-22 09:24:52] Adding file : C:\Program Files (x86)\ReNamer\ReNamer.exe
Verbose [12-01-22 09:24:52] Adding file : C:\Program Files (x86)\SysinternalsSuite\Procmon.exe
Verbose [12-01-22 09:24:52] Adding file : C:\Program Files (x86)\MyConnection PC Lite Edition\msclientpe.exe
Verbose [12-01-22 09:24:52] Adding file : C:\Users\Leighton\AppData\Local\eSupport.com\driveragent.exe
Verbose [12-01-22 09:24:52] Adding file : C:\Program Files (x86)\jruler\JRuler.exe
Info [12-01-22 09:24:52] Fixing : C:\Program Files (x86)\VS Revo Group\Revo Uninstaller Pro\RevoUninPro.exe --> C:\Program Files\VS Revo Group\Revo Uninstaller Pro\RevoUninPro.exe
Verbose [12-01-22 09:24:52] Adding file : C:\Program Files (x86)\IObit\IOBit Uninstaller\iobit-uninstaller.exe
Info [12-01-22 09:24:52] Fixing : C:\Program Files (x86)\Logon Screen\Logon Screen.exe --> C:\Program Files\Logon Screen\Logon Screen.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\WICleanerEn\WICleaner.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Free Window Registry Repair\Regpair.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\NirSoft\RegScanner\RegScanner64.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Info [12-01-22 09:24:51] Fixing : C:\Program Files (x86)\Bitdefender\Bitdefender 2012\seccenter.exe --> C:\Program Files\Bitdefender\Bitdefender 2012\seccenter.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Photoupz\PhotoUpz.exe
Info [12-01-22 09:24:51] Fixing : C:\Program Files (x86)\Paint.NET\PaintDotNet.exe --> C:\Program Files\Paint.NET\PaintDotNet.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Microsoft GIF Animator\GIFAnimator.exe
Info [12-01-22 09:24:51] Scanning Desktop (C:\Users\Leighton\Desktop)
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\wuapp.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\xpsrchvw.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Winstep\WsTranslator.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Windows Media Player\wmplayer.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\NCH Software\WavePad\wavepad.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Universal Viewer\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Tweaking.com\Windows Repair (All in One)\uninstall.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files\VS Revo Group\Revo Uninstaller Pro\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files\Rainlendar2\uninst.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\SysWOW64\msiexec.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\QuickTime\PictureViewer.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Photo!\Photo! Editor\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files\Paint.NET\PaintDotNet.exe
Info [12-01-22 09:24:51] Fixing : C:\Program Files (x86)\Paint.NET\PaintDotNet.exe --> C:\Program Files\Paint.NET\PaintDotNet.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Microsoft Silverlight\5.0.61118.0\Silverlight.Configuration.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\WINWORD.EXE
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\OIS.EXE
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Common Files\Microsoft Shared\MODI\12.0\MSPSCAN.EXE
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Common Files\Microsoft Shared\MODI\12.0\MSPVIEW.EXE
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Common Files\Microsoft Shared\OFFICE12\OFFDIAG.EXE
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\MSTORE.EXE
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\POWERPNT.EXE
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Microsoft Office\Office12\EXCEL.EXE
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files\Microsoft IntelliPoint\qs.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files\Microsoft IntelliPoint\DPLaunch.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files\Microsoft IntelliType Pro\qs.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files\Microsoft IntelliType Pro\DPLaunch.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\ehome\ehshell.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\msra.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\KC Softwares\SUMo\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\IrfanView\iv_uninstall.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Inpaint\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Inpaint\Inpaint.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Chami\HTML-Kit\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Chami\HTML-Kit\Bin\ResetCfg.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Chami\HTML-Kit\Bin\HTMLKit.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Free Download Manager\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Free Download Manager\fdmwi.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Foxit Software\Foxit Reader\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\twain_32\escndv\escndv.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\System32\spool\drivers\x64\3\E_IARNACA.EXE
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\System32\spool\drivers\x64\3\EPUPDATE.EXE
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\msiexec.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files\DS Clock\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Innovative Solutions\DriverMax\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\DesktopPuzzle Screensaver\Uninstal.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files\Defraggler\uninst.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\HTMLValidatorLite110\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\CrossHair\CrossHair.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files\CCleaner\uninst.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files\Common Files\Bitdefender\SetupInformation\{2AB9289D-6432-4CC0-8869-A195C3F0CFCC}\installer.exe
Info [12-01-22 09:24:51] Fixing : C:\Program Files (x86)\Common Files\Bitdefender\SetupInformation\{2AB9289D-6432-4CC0-8869-A195C3F0CFCC}\installer.exe --> C:\Program Files\Common Files\Bitdefender\SetupInformation\{2AB9289D-6432-4CC0-8869-A195C3F0CFCC}\installer.exe
Info [12-01-22 09:24:51] Fixing : C:\Program Files (x86)\Bitdefender\Bitdefender 2012\seccenter.exe --> C:\Program Files\Bitdefender\Bitdefender 2012\seccenter.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Auslogics\Auslogics Registry Cleaner\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Auslogics\Auslogics Disk Defrag\unins000.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\iscsicpl.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\odbcad32.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Windows NT\Accessories\wordpad.exe
Verbose [12-01-22 09:24:51] Adding file : C:\WINDOWS\system32\WindowsPowerShell\v1.0\powershell.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\WindowsPowerShell\v1.0\PowerShell_ISE.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\sysWOW64\WindowsPowerShell\v1.0\PowerShell_ISE.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\syswow64\Windowspowershell\v1.0\powershell.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\rundll32.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\migwiz\migwiz.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\migwiz\postmig.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\msinfo32.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\perfmon.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\cleanmgr.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\dfrgui.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\charmap.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\System32\mobsync.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\mstsc.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\mspaint.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Common Files\Microsoft Shared\Ink\mip.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\displayswitch.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\system32\calc.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\Speech\Common\sapisvr.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Windows\Installer\{91120000-002F-0000-0000-0000000FF1CE}\misc.exe
Info [12-01-22 09:24:51] Fixing : C:\Program Files (x86)\Bitdefender\Bitdefender 2012\seccenter.exe --> C:\Program Files\Bitdefender\Bitdefender 2012\seccenter.exe
Info [12-01-22 09:24:51] Scanning Start Menu Common (C:\ProgramData\Microsoft\Windows\Start Menu)
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\NirSoft\RegScanner\uninst.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\Power Sound Editor Free\UNWISE.EXE
Verbose [12-01-22 09:24:51] Adding file : C:\Program Files (x86)\NirSoft\Wireless Network Watcher\uninst.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Users\Leighton\AppData\Local\Google\Chrome\Application\18.0.1010.1\Installer\setup.exe
Verbose [12-01-22 09:24:51] Adding file : C:\Users\Leighton\AppData\Roaming\CBS Interactive\CNET TechTracker\uninst.exe
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\explorer.exe
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\system32\eudcedit.exe
Verbose [12-01-22 09:24:50] Adding file : C:\Program Files (x86)\Internet Explorer\iexplore.exe
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\system32\notepad.exe
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\system32\cmd.exe
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\system32\osk.exe
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\system32\magnify.exe
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\system32\control.exe
Verbose [12-01-22 09:24:50] Adding file : C:\Program Files (x86)\Power Sound Editor Free\PowerSoundEditorFree.exe
Info [12-01-22 09:24:50] Scanning Start Menu (C:\Users\Leighton\AppData\Roaming\Microsoft\Windows\Start Menu)
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\SysWOW64\ssText3d.scr
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\SysWOW64\scrnsave.scr
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\SysWOW64\Ribbons.scr
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\SysWOW64\PhotoScreensaver.scr
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\SysWOW64\Mystify.scr
Verbose [12-01-22 09:24:50] Adding file : C:\Windows\SysWOW64\Bubbles.scr
Info [12-01-22 09:24:49] Scanning Screensavers
Verbose [12-01-22 09:24:49] Adding file : C:\Windows\System32\ssText3d.scr
Verbose [12-01-22 09:24:49] Adding file : C:\Windows\System32\scrnsave.scr
Verbose [12-01-22 09:24:49] Adding file : C:\Windows\System32\Ribbons.scr
Verbose [12-01-22 09:24:49] Adding file : C:\Windows\System32\PhotoScreensaver.scr
Verbose [12-01-22 09:24:49] Adding file : C:\Windows\System32\Mystify.scr
Verbose [12-01-22 09:24:49] Adding file : C:\Windows\System32\Bubbles.scr
Info [12-01-22 09:24:48] Scanning Screensavers
Info [12-01-22 09:24:48] Scanning (heavy)...
Info [12-01-22 09:24:44] Master Server Online
Info [12-01-22 09:24:43] Server Status Query
Info [12-01-22 09:24:43] SUMo Update self check : Server replied in 577ms
Verbose [12-01-22 09:24:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2656351)
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2639327
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2633870
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2604121
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2600217
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2600211
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2599651
Verbose [12-01-22 09:24:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2572078)
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2572063
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2544514
Verbose [12-01-22 09:24:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2539636)
Verbose [12-01-22 09:24:42] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2533523)
Verbose [12-01-22 09:24:42] Registry : Security Update for Microsoft .NET Framework 4 Client Profile (KB2518870)
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2514805
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2478663
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2478063
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2473228
Verbose [12-01-22 09:24:42] Registry : Update for Microsoft .NET Framework 4 Client Profile (KB2468871)
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2446708v2
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2446708
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2162169
Verbose [12-01-22 09:24:42] Registry : {F5B09CFD-F0B2-36AF-8DF4-1DF6B63FC7B4}.KB2160841
Verbose [12-01-22 09:24:42] Registry : Realtek High Definition Audio Driver
Verbose [12-01-22 09:24:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB982573
Verbose [12-01-22 09:24:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2565063
Verbose [12-01-22 09:24:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2549743
Verbose [12-01-22 09:24:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2544655
Verbose [12-01-22 09:24:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2524860
Verbose [12-01-22 09:24:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2467173
Verbose [12-01-22 09:24:42] Registry : {F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2151757
Verbose [12-01-22 09:24:42] Registry : Microsoft Visual C++ 2010 x86 Redistributable - 10.0.40219
Verbose [12-01-22 09:24:42] Registry : System Requirements Lab for Intel
Verbose [12-01-22 09:24:42] Registry : Auslogics Disk Defrag
Verbose [12-01-22 09:24:42] Registry : Vista Services Optimizer
Verbose [12-01-22 09:24:42] Registry : Apple Application Support
Verbose [12-01-22 09:24:42] Registry : Update for 2007 Microsoft Office System (KB967642)
Verbose [12-01-22 09:24:42] Registry : Update for Microsoft Office 2007 suites (KB2596789) 32-Bit Edition
Verbose [12-01-22 09:24:42] Registry : Update for Microsoft Office 2007 suites (KB2596651) 32-Bit Edition
Verbose [12-01-22 09:24:42] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596764) 32-Bit Edition
Verbose [12-01-22 09:24:42] Registry : Security Update for Microsoft Office 2007 suites (KB2596785) 32-Bit Edition
Verbose [12-01-22 09:24:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Update for Microsoft Office Excel 2007 (KB2596596) 32-Bit Edition
Verbose [12-01-22 09:24:42] Registry : Security Update for Microsoft Office PowerPoint 2007 (KB2596912) 32-Bit Edition
Verbose [12-01-22 09:24:42] Registry : Update for Microsoft Office 2007 (KB2508958)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-22 09:24:42] Registry : Microsoft Office File Validation Add-In
Verbose [12-01-22 09:24:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Shared Setup Metadata MUI (English) 2007
Verbose [12-01-22 09:24:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Update for Microsoft Office OneNote 2007 Help (KB963670)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office OneNote MUI (English) 2007
Verbose [12-01-22 09:24:42] Registry : Update for Microsoft Office Script Editor Help (KB963671)
Verbose [12-01-22 09:24:42] Registry : Update for Microsoft Office 2007 Help for Common Features (KB963673)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Shared MUI (English) 2007
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Proofing (English) 2007
Verbose [12-01-22 09:24:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Proof (Spanish) 2007
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Proof (French) 2007
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Proofing Tools 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Proof (English) 2007
Verbose [12-01-22 09:24:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Update for Microsoft Office Word 2007 Help (KB963665)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Word MUI (English) 2007
Verbose [12-01-22 09:24:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Update for Microsoft Office Powerpoint 2007 Help (KB963669)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office PowerPoint MUI (English) 2007
Verbose [12-01-22 09:24:42] Registry : Microsoft Office 2007 Service Pack 3 (SP3)
Verbose [12-01-22 09:24:42] Registry : Update for Microsoft Office Excel 2007 Help (KB963678)
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Excel MUI (English) 2007
Verbose [12-01-22 09:24:42] Registry : Auslogics Registry Cleaner
Verbose [12-01-22 09:24:42] Registry : Microsoft Silverlight
Verbose [12-01-22 09:24:42] Registry : QuickTime
Verbose [12-01-22 09:24:42] Registry : Apple Software Update
Verbose [12-01-22 09:24:42] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-22 09:24:42] Registry : Microsoft Visual C++ 2005 Redistributable
Verbose [12-01-22 09:24:42] Registry : SlimCleaner
Verbose [12-01-22 09:24:42] Registry : Inpaint 4.0
Verbose [12-01-22 09:24:42] Registry : SimplyGoodPictures
Verbose [12-01-22 09:24:42] Registry : {27735B09-9EFE-419F-A377-10AA8111C30A}
Verbose [12-01-22 09:24:42] Registry : Java(TM) 8
Verbose [12-01-22 09:24:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB982573
Verbose [12-01-22 09:24:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2565063
Verbose [12-01-22 09:24:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2549743
Verbose [12-01-22 09:24:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2544655
Verbose [12-01-22 09:24:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2524860
Verbose [12-01-22 09:24:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2467173
Verbose [12-01-22 09:24:42] Registry : {1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2151757
Verbose [12-01-22 09:24:42] Registry : CrossHair
Verbose [12-01-22 09:24:42] Registry : Wise Registry Cleaner 6.21
Verbose [12-01-22 09:24:42] Registry : Wise Disk Cleaner 6.31
Verbose [12-01-22 09:24:42] Registry : Nexus 11.10
Verbose [12-01-22 09:24:42] Registry : WavePad Sound Editor
Verbose [12-01-22 09:24:42] Registry : Universal Viewer Free version 5.6.0.0
Verbose [12-01-22 09:24:42] Registry : Tweaking.com - Windows Repair (All in One)
Verbose [12-01-22 09:24:42] Registry : Rainlendar2 (remove only)
Verbose [12-01-22 09:24:42] Registry : Photo! Editor 1.1
Verbose [12-01-22 09:24:42] Registry : Mozilla Thunderbird 10.0 (x86 en-US)
Verbose [12-01-22 09:24:42] Registry : Mozilla Firefox 10.0 (x86 en-US)
Verbose [12-01-22 09:24:42] Registry : KC Softwares SUMo
Verbose [12-01-22 09:24:42] Registry : IrfanView (remove only)
Verbose [12-01-22 09:24:42] Registry : HTML-Kit 292
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Home and Student 2007
Verbose [12-01-22 09:24:42] Registry : Free Download Manager 3.8
Verbose [12-01-22 09:24:42] Registry : Foxit Reader 5.1
Verbose [12-01-22 09:24:42] Registry : EPSON Scan
Verbose [12-01-22 09:24:42] Registry : DriverMax 6
Verbose [12-01-22 09:24:42] Registry : Desktop Puzzle v1.0
Verbose [12-01-22 09:24:42] Registry : CSE HTML Validator Lite v11.00
Verbose [12-01-22 09:24:42] Registry : Connection Manager
Verbose [12-01-22 09:24:42] Registry : Belarc Advisor 8.2
Verbose [12-01-22 09:24:42] Registry : HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\
Verbose [12-01-22 09:24:42] Registry : Microsoft .NET Framework 4 Client Profile
Verbose [12-01-22 09:24:42] Registry : Microsoft Application Error Reporting
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Shared 64-bit Setup Metadata MUI (English) 2007
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Shared 64-bit MUI (English) 2007
Verbose [12-01-22 09:24:42] Registry : Microsoft Office Office 64-bit Components 2007
Verbose [12-01-22 09:24:42] Registry : Microsoft IntelliType Pro 8.2
Verbose [12-01-22 09:24:42] Registry : Revo Uninstaller Pro 2.5.7
Verbose [12-01-22 09:24:42] Registry : Intel(R) Network Connections 16.8.46.0
Verbose [12-01-22 09:24:42] Registry : Microsoft IntelliPoint 8.2
Verbose [12-01-22 09:24:42] Registry : {54F2237F-018C-483B-8884-9FC0D88840C3}
Verbose [12-01-22 09:24:42] Registry : Paint.NET v3.5.10
Verbose [12-01-22 09:24:42] Registry : Microsoft Server Speech Platform Runtime (x64)
Verbose [12-01-22 09:24:42] Registry : Bitdefender Internet Security 2012
Verbose [12-01-22 09:24:42] Registry : 7-Zip 9.25 (x64 edition)
Verbose [12-01-22 09:24:42] Registry : Microsoft Visual C++ 2010 x64 Redistributable - 10.0.40219
Verbose [12-01-22 09:24:42] Registry : Desktop Restore
Verbose [12-01-22 09:24:42] Registry : WIC
Verbose [12-01-22 09:24:42] Registry : Intel(R) Network Connections 16.8.46.0
Verbose [12-01-22 09:24:42] Registry : Notepad2 (Notepad Replacement)
Verbose [12-01-22 09:24:42] Registry : Microsoft IntelliType Pro 8.2
Verbose [12-01-22 09:24:42] Registry : Microsoft IntelliPoint 8.2
Verbose [12-01-22 09:24:42] Registry : Microsoft .NET Framework 4 Client Profile
Verbose [12-01-22 09:24:42] Registry : Intel(R) Graphics Media Accelerator Driver
Verbose [12-01-22 09:24:42] Registry : EPSON Printer Software
Verbose [12-01-22 09:24:42] Registry : DS Clock
Verbose [12-01-22 09:24:42] Registry : Defraggler
Verbose [12-01-22 09:24:42] Registry : Connection Manager
Verbose [12-01-22 09:24:42] Registry : CCleaner
Verbose [12-01-22 09:24:42] Registry : Bitdefender Internet Security 2012
Verbose [12-01-22 09:24:42] Registry : Adobe Flash Player 11 Plugin 64-bit
Verbose [12-01-22 09:24:42] Registry : Adobe Flash Player 11 ActiveX 64-bit
Verbose [12-01-22 09:24:42] Registry : HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\
Verbose [12-01-22 09:24:42] Registry : Google Chrome
Verbose [12-01-22 09:24:42] Registry : CNET TechTracker
Verbose [12-01-22 09:24:42] Registry : HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\
Info [12-01-22 09:24:42] Checking for system configuration change...
Info [12-01-22 09:24:42] SUMo Update self check : Initialization
Info [12-01-22 09:24:41] Loading finished : 73 items loaded
Info [12-01-22 09:24:41] Creating database backup
Info [12-01-22 09:24:39] Loading...
Info [12-01-22 09:24:39] DB list : 73 items
Info [12-01-22 09:24:39] Ignore list : 8 items
Info [12-01-22 09:24:39] Loading Cache : 72 items
Info [12-01-22 09:24:39] 64Bits : Yes
Info [12-01-22 09:24:39] Windows : 6.1 (Seven)
Info [12-01-22 09:24:39] SUMo (Software Updates Monitor) v2.17.0.134
Info [12-01-22 09:24:39] C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose [12-01-22 09:24:39] Debug mode
Info [12-01-22 09:24:39] Starting

Kyle_Katarn

2012-01-22 17:13

administrator   ~0000725

Last edited: 2012-01-22 17:14

View 2 revisions

Please download test build 135 : http://www.kcsoftwares.com/beta/sumo_test.exe and post again ;)

Thank you !

FrankWhite

2012-01-30 17:12

reporter   ~0000726

It works now! Thanks Kyle :-)

PS: can you please remove the attachments.

Issue History

Date Modified Username Field Change
2011-11-17 17:26 FrankWhite New Issue
2011-11-17 22:38 Kyle_Katarn Assigned To => Kyle_Katarn
2011-11-17 22:38 Kyle_Katarn Status new => acknowledged
2011-11-17 22:40 Kyle_Katarn Note Added: 0000669
2011-11-17 22:40 Kyle_Katarn Status acknowledged => feedback
2011-11-17 23:22 FrankWhite Note Added: 0000670
2011-11-17 23:22 FrankWhite Status feedback => assigned
2011-11-17 23:22 FrankWhite File Added: SUMo.log
2011-11-20 09:12 Kyle_Katarn Note Added: 0000671
2011-11-20 09:12 Kyle_Katarn File Deleted: SUMo.log
2011-11-20 12:49 FrankWhite File Added: SUMo.log
2011-11-20 12:50 FrankWhite Note Added: 0000672
2011-11-20 12:51 FrankWhite File Added: SUMo_debug.log
2011-12-20 22:36 Kyle_Katarn Note Added: 0000677
2011-12-21 01:46 FrankWhite Note Added: 0000678
2011-12-25 17:51 Kyle_Katarn Note Added: 0000679
2011-12-26 10:18 FrankWhite Note Added: 0000681
2011-12-26 10:19 FrankWhite Note Edited: 0000681 View Revisions
2011-12-26 14:22 Kyle_Katarn File Deleted: SUMo.log
2011-12-26 14:22 Kyle_Katarn File Deleted: SUMo_debug.log
2011-12-26 14:23 Kyle_Katarn Note Added: 0000682
2011-12-27 16:37 Kyle_Katarn Relationship added related to 0001434
2011-12-27 23:01 FrankWhite Note Added: 0000683
2011-12-27 23:02 FrankWhite Note Edited: 0000683 View Revisions
2011-12-28 08:35 Kyle_Katarn Note Added: 0000684
2011-12-28 13:56 FrankWhite File Added: SUMo_latest.log
2011-12-28 13:58 FrankWhite Note Added: 0000685
2011-12-28 15:44 Kyle_Katarn Note Added: 0000686
2011-12-28 20:11 FrankWhite File Added: errlst.txt
2011-12-28 20:12 FrankWhite Note Added: 0000687
2011-12-28 23:36 FrankWhite Note View State: 0000670: private
2011-12-28 23:37 FrankWhite Note View State: 0000670: public
2011-12-28 23:37 FrankWhite Note View State: 0000670: private
2011-12-28 23:37 FrankWhite Note View State: 0000670: public
2011-12-28 23:37 FrankWhite Note View State: 0000685: private
2011-12-28 23:37 FrankWhite Note View State: 0000685: public
2011-12-29 14:33 Kyle_Katarn Note Added: 0000688
2011-12-29 18:48 FrankWhite Note Added: 0000689
2011-12-29 23:34 Kyle_Katarn Note Added: 0000690
2011-12-30 04:08 FrankWhite Note Added: 0000691
2011-12-30 14:19 Kyle_Katarn Note Added: 0000692
2011-12-30 16:16 FrankWhite File Added: screenshot.png
2011-12-30 16:16 FrankWhite Note Added: 0000695
2012-01-10 22:34 Kyle_Katarn Relationship added related to 0001450
2012-01-10 22:35 Kyle_Katarn Note Added: 0000696
2012-01-10 22:35 Kyle_Katarn Note Edited: 0000696 View Revisions
2012-01-11 04:06 FrankWhite Note Added: 0000698
2012-01-12 01:35 Grouch Note Added: 0000699
2012-01-13 01:47 FrankWhite Note Added: 0000700
2012-01-14 16:01 Kyle_Katarn Note Added: 0000701
2012-01-14 23:33 Grouch Note Added: 0000702
2012-01-14 23:35 Grouch Note Edited: 0000702 View Revisions
2012-01-15 01:11 FrankWhite Note Added: 0000703
2012-01-15 14:57 Kyle_Katarn Relationship added related to 0001454
2012-01-15 14:58 Kyle_Katarn Note Added: 0000704
2012-01-20 22:39 Kyle_Katarn Note Added: 0000708
2012-01-20 23:22 Grouch Note Added: 0000709
2012-01-20 23:27 Grouch Note Edited: 0000709 View Revisions
2012-01-20 23:51 Kyle_Katarn Note Added: 0000711
2012-01-21 00:03 Grouch Note Added: 0000712
2012-01-21 00:07 Kyle_Katarn Note Added: 0000713
2012-01-21 00:09 Kyle_Katarn Relationship added related to 0001460
2012-01-21 01:33 Grouch Note Added: 0000714
2012-01-21 02:10 Grouch Note Added: 0000715
2012-01-21 02:14 Grouch Note Edited: 0000715 View Revisions
2012-01-21 02:16 Grouch Note Edited: 0000715 View Revisions
2012-01-21 02:17 Grouch Note Added: 0000716
2012-01-22 14:30 Kyle_Katarn Note Added: 0000718
2012-01-22 15:11 Kyle_Katarn Note Added: 0000719
2012-01-22 15:32 Grouch Note Added: 0000721
2012-01-22 15:36 Kyle_Katarn Note Added: 0000722
2012-01-22 15:47 Kyle_Katarn Additional Information Updated View Revisions
2012-01-22 15:55 Grouch Note Added: 0000723
2012-01-22 16:28 Grouch Note Added: 0000724
2012-01-22 17:13 Kyle_Katarn Note Added: 0000725
2012-01-22 17:14 Kyle_Katarn Note Edited: 0000725 View Revisions
2012-01-22 17:14 Kyle_Katarn Status assigned => resolved
2012-01-22 17:14 Kyle_Katarn Fixed in Version => 2.17.1
2012-01-22 17:14 Kyle_Katarn Resolution open => fixed
2012-01-30 17:12 FrankWhite Note Added: 0000726
2012-01-30 17:12 FrankWhite Status resolved => feedback
2012-01-30 17:12 FrankWhite Resolution fixed => reopened
2012-01-30 21:10 Kyle_Katarn Status feedback => resolved
2012-01-30 21:10 Kyle_Katarn Resolution reopened => fixed
2012-01-30 21:10 Kyle_Katarn File Deleted: SUMo_latest.log
2012-01-30 21:10 Kyle_Katarn File Deleted: errlst.txt
2012-01-30 21:10 Kyle_Katarn File Deleted: screenshot.png